SEARCH

Enter your search query in the box above ^, or use the forum search tool.

You are not logged in.

#1 2013-08-16 12:58:22

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

cb-welcome/LO broke my icons and MIME types

Just freshly installed crunchbang 20130506 32bit non-PAE, enabled auto-login, then after running cb-welcome (said yes to everything except development tools) I lost lots of icons..

EDIT: Update one day later.. It seems that something that was pulled in with libre office with cb-welcome destroys MIME type information. several files dealing with file-types and their associations with progams and end up empty. thus my icons cant be used anymore, programs wont open all those filetypes they usually would.. Basically it is a huge mess.

I found lots of empty files in usr/share/mime

Since I reinstalled and did not install LO for the time being, everything works as it should now - so I don't need help on that anymore, even though the problem is not exactly solved. It should be reproducable, since I reinstalled and messed it up in the same fashion about 4 times - have fun

tint2 does not autostart after reboot, obconf would not run (removed and reinstalled), lxappearance and installing crunchbang-faenza on top did not help either.

any ideas? - after boot up I get a errormessage:
pixbuf could not be loaded.
usr/share/pnmixer/pixmaps-muted.png
could not recognize format of imagefile.
(translated)
then follows messages for the other 3 icons in tint2

seems like crunchbang forgot how to handle png and jpg files all file types.
nitrogen says that there are no images in the wallpapers and images folder. weird.

here's the output when I try to start obconf and a screenshot. also the wired-connection icon changed to that no trespassing-sign instead of not appearing. weird.

C9t3wCb.png

me@crunchbang:~$ obconf

(obconf:2873): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(obconf:2873): libglade-WARNING **: Error loading image: Das Format der Bilddatei »/usr/share/obconf/video-display.png« konnte nicht erkannt werden

(obconf:2873): libglade-WARNING **: could not convert string to type `GdkPixbuf' for property `pixbuf'
ObRender-Message: Unable to parse color '#0000000'

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed
ObRender-Message: Unable to parse color '#e3ca9c '

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed
ObRender-Message: Unable to parse color '#7eee8cf'

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed
ObRender-Message: Unable to parse color '#7eee8cf'
ObRender-Message: Unable to parse color ''
ObRender-Message: Unable to parse color '#3e71aac'

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed
ObRender-Message: Unable to parse color '#0000000'

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_new: assertion `height > 0' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_fill: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(obconf:2873): GdkPixbuf-CRITICAL **: gdk_pixbuf_copy_area: assertion `src_pixbuf != NULL' failed

(obconf:2873): Gtk-WARNING **: Error loading theme icon 'document-open' for stock: Format der Bilddatei unbekannt

(obconf:2873): Gtk-WARNING **: Error loading theme icon 'document-save' for stock: Format der Bilddatei unbekannt

Last edited by saneks (2013-08-27 18:50:15)


eee701 user & other lap/desktops

Offline

Be excellent to each other!

#2 2013-08-18 11:07:38

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

Re: cb-welcome/LO broke my icons and MIME types

so. I reinstalled crunchbang. MD5 sum is correct. used dd to make a usb key

everything works after install.
cb-welcome.. again right after cb-welcome (this time I did not install java runtime, and only printing and open office and did the upgrade) my icons are lost again.. though not as many as before. so something that was pulled in that kills my icons.

just checked with nitrogen if image files work.. this time it didnt even start.. viewnior says there are no images in any folder that has some. gimp open image files.

error message when starting nitrogen in terminal:

ERR: Could not load "image-loading" from icon theme, this indicates a problem with your Gtk/Gtkmm install.
terminate called after throwing an instance of 'Gdk::PixbufError'

how could I go on to fix that?

Last edited by saneks (2013-08-18 11:23:39)


eee701 user & other lap/desktops

Offline

#3 2013-08-18 11:52:12

pvsage
Internal Affairs
From: North Carolina
Registered: 2009-10-18
Posts: 13,970

Re: cb-welcome/LO broke my icons and MIME types

I think your troubles may be related to the Debian Repo Redirector.

Offline

#4 2013-08-18 12:00:52

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

Re: cb-welcome/LO broke my icons and MIME types

ok, did that and changed the repo and update & upgrade.. but nothing new was installed.
since the damage has been done, I have still need to fix that somehow.


eee701 user & other lap/desktops

Offline

#5 2013-08-18 12:10:39

pvsage
Internal Affairs
From: North Carolina
Registered: 2009-10-18
Posts: 13,970

Re: cb-welcome/LO broke my icons and MIME types

What do you see in /var/log/apt/history.log?  If I'm not mistaken, this should show what was removed due to missing packages.

Offline

#6 2013-08-18 13:52:33

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

Re: cb-welcome/LO broke my icons and MIME types

did another reinstall, then changed the sources to ftp.debian.org as in your link.

But the same result, broken icons and messed up image management.. happens during the end of install of libre office.

/var/log/apt/history.log: (last entry is libreoffice installed from cb-welcome)

Start-Date: 2013-05-06  10:23:22
Commandline: apt-get install -o APT::Install-Recommends=false --yes dctrl-tools
Install: dctrl-tools:i386 (2.22.2)
End-Date: 2013-05-06  10:23:24

Start-Date: 2013-05-06  10:23:25
Commandline: apt-get remove --purge --yes dctrl-tools
Purge: dctrl-tools:i386 (2.22.2)
End-Date: 2013-05-06  10:23:27

Start-Date: 2013-05-06  10:30:27
Commandline: apt-get --yes install linux-image-486 firmware-linux-free firmware-linux intel-microcode cb-metapackage
Install: xserver-xorg:i386 (7.7+2, automatic), x11-apps:i386 (7.7~2, automatic), libxnvctrl0:i386 (304.88-1, automatic), python-crypto:i386 (2.6-4, automatic), policykit-1-gnome:i386 (0.105-2, automatic), libopenal1:i386 (1.14-4, automatic), libgs9-common:i386 (9.05~dfsg-6.3, automatic), arandr:i386 (0.1.6-1crunchbang1, automatic), sane-utils:i386 (1.0.22-7.4, automatic), libglapi-mesa:i386 (8.0.5-4, automatic), gnome-keyring:i386 (3.4.1-5, automatic), libkeyutils1:i386 (1.5.5-3, automatic), libplist1:i386 (1.8-1, automatic), aspell-en:i386 (7.1-0-1, automatic), dmsetup:i386 (1.02.74-7, automatic), libpci3:i386 (3.1.9-6, automatic), libgtk2.0-common:i386 (2.24.10-2, automatic), libedit2:i386 (2.11-20080614-5, automatic), mesa-utils:i386 (8.0.1-2+b3, automatic), libsdl1.2debian:i386 (1.2.15-5, automatic), xserver-xorg-video-rendition:i386 (4.2.4-3, automatic), libobrender27:i386 (3.5.0-7, automatic), libio-socket-ip-perl:i386 (0.16-2, automatic), libkrb5-3:i386 (1.10.1+dfsg-5, automatic), desktop-base:i386 (6.0.7-1crunchbang1, automatic), libatk1.0-0:i386 (2.4.0-2, automatic), xorg-docs-core:i386 (1.6-1, automatic), ttf-freefont:i386 (20120503-1, automatic), menu:i386 (2.1.46, automatic), libts-0.0-0:i386 (1.0-11, automatic), libtalloc2:i386 (2.0.7+git20120207-1, automatic), ttf-dejavu-core:i386 (2.33-3, automatic), libswscale2:i386 (0.8.6-1, automatic), libcdio13:i386 (0.83-4, automatic), hdparm:i386 (9.39-1+b1, automatic), libmodplug1:i386 (0.8.8.4-3, automatic), libtwolame0:i386 (0.3.13-1, automatic), libglib-perl:i386 (1.260-1, automatic), libxfixes3:i386 (5.0-4, automatic), libwildmidi1:i386 (0.2.3.4-2.1, automatic), libva-x11-1:i386 (1.0.15-4, automatic), linux-image-3.2.0-4-486:i386 (3.2.41-2, automatic), liborc-0.4-0:i386 (0.4.16-2, automatic), libgtkmm-3.0-1:i386 (3.4.2-1, automatic), shared-mime-info:i386 (1.0-1+b1, automatic), libzbar0:i386 (0.10+doc-8, automatic), libmtp9:i386 (1.1.3-35-g0ece104-5, automatic), libenchant1c2a:i386 (1.6.0-7, automatic), notification-daemon:i386 (0.7.6-1, automatic), libnm-glib-vpn1:i386 (0.9.4.0-10, automatic), libgnomevfs2-0:i386 (2.24.4-2, automatic), libatasmart4:i386 (0.19-1, automatic), libkrb5support0:i386 (1.10.1+dfsg-5, automatic), libalgorithm-diff-perl:i386 (1.19.02-2, automatic), libpolkit-gobject-1-0:i386 (0.105-3, automatic), libcolamd2.7.1:i386 (3.4.0-3, automatic), xserver-xorg-input-evdev:i386 (2.7.0-1+b1, automatic), libnl-3-200:i386 (3.2.7-4, automatic), libgmp10:i386 (5.0.5+dfsg-2, automatic), linux-image-3.2.0-4-rt-686-pae:i386 (3.2.41-2, automatic), lp-solve:i386 (5.5.0.13-7, automatic), gstreamer0.10-x:i386 (0.10.36-1.1, automatic), libpango-perl:i386 (1.222-1+b1, automatic), libgail18:i386 (2.24.10-2, automatic), libavutil51:i386 (0.8.6-1, automatic), libhttp-daemon-perl:i386 (6.01-1, automatic), libmpfr4:i386 (3.1.0-5, automatic), libpth20:i386 (2.0.7-16, automatic), gtk3-engines-unico:i386 (1.0.2-1, automatic), python-gnome2:i386 (2.28.1+dfsg-1, automatic), libflite1:i386 (1.4-release-6, automatic), python-support:i386 (1.0.15, automatic), fakeroot:i386 (1.18.4-2, automatic), libgphoto2-port0:i386 (2.4.14-2, automatic), gsimplecal:i386 (1.5-1, automatic), libv4l-0:i386 (0.8.8-3, automatic), liblcms1:i386 (1.19.dfsg-1.2, automatic), xserver-xorg-video-s3virge:i386 (1.10.4-5, automatic), openssh-blacklist-extra:i386 (0.4.1+nmu1, automatic), libraptor2-0:i386 (2.0.8-2, automatic), waldorf-ui-theme:i386 (0.07, automatic), libfile-listing-perl:i386 (6.04-1, automatic), libopenraw1:i386 (0.0.9-3+b1, automatic), libgnome2-0:i386 (2.32.1-3, automatic), unrar:i386 (4.1.4-1, automatic), xcompmgr:i386 (1.1.5-1, automatic), libnettle4:i386 (2.4-3, automatic), fonts-freefont-ttf:i386 (20120503-1), libdc1394-22:i386 (2.2.0-2, automatic), bind9-host:i386 (9.8.4.dfsg.P1-6+nmu2, automatic), python-notify:i386 (0.1.1-3, automatic), xfonts-scalable:i386 (1.0.3-1, automatic), firmware-linux-nonfree:i386 (0.36+wheezy.1, automatic), python-aptdaemon.gtk3widgets:i386 (0.45-2, automatic), mime-support:i386 (3.52-1, automatic), gvfs-fuse:i386 (1.12.3-4, automatic), network-manager-pptp-gnome:i386 (0.9.4.0-2, automatic), gir1.2-gtk-3.0:i386 (3.4.2-6, automatic), libgtop2-common:i386 (2.28.4-3, automatic), libgstreamer0.10-0:i386 (0.10.36-1.2, automatic), libtelepathy-glib0:i386 (0.18.2-2, automatic), aspell:i386 (0.60.7~20110707-1, automatic), libnss3:i386 (3.14.3-1, automatic), usbmuxd:i386 (1.0.7-2, automatic), libwrap0:i386 (7.6.q-24, automatic), cb-metapackage:i386 (20130504-1), xserver-xorg-video-all:i386 (7.7+2, automatic), libcanberra-gtk3-0:i386 (0.28-6, automatic), tumbler:i386 (0.1.25-1+b1, automatic), figlet:i386 (2.2.5-2, automatic), libwww-robotrules-perl:i386 (6.01-1, automatic), python-debian:i386 (0.1.21, automatic), xserver-xorg-video-apm:i386 (1.2.3-3, automatic), libcaca0:i386 (0.99.beta18-1, automatic), mobile-broadband-provider-info:i386 (20120708-1, automatic), libjim0debian2:i386 (0.73-3, automatic), libxcb-keysyms1:i386 (0.3.9-1, automatic), libgoffice-0.8-8-common:i386 (0.8.17-1.2, automatic), gftp-gtk:i386 (2.0.19-4, automatic), xserver-xorg-video-ark:i386 (0.7.4-1+b1, automatic), enchant:i386 (1.6.0-7, automatic), libiec61883-0:i386 (1.2.0-0.1, automatic), libbabl-0.1-0:i386 (0.1.10-1, automatic), xserver-xorg-video-ati:i386 (6.14.4-8, automatic), libdjvulibre21:i386 (3.5.25.3-1, automatic), libwmf0.2-7:i386 (0.2.8.4-10.3, automatic), obex-data-server:i386 (0.4.5-1+b3, automatic), libxml-xpathengine-perl:i386 (0.13-1, automatic), wireless-tools:i386 (30~pre9-8, automatic), libxvidcore4:i386 (1.3.2-9, automatic), librdf0:i386 (1.0.15-1+b1, automatic), slimconf:i386 (0.02, automatic), libutempter0:i386 (1.1.5-4, automatic), xchat-common:i386 (2.8.8-7.1, automatic), geany-common:i386 (1.22+dfsg-2, automatic), openbox-themes:i386 (1.0.2, automatic), libicu48:i386 (4.8.1.1-12, automatic), network-manager-pptp:i386 (0.9.4.0-2, automatic), python-software-properties:i386 (0.82.7.1debian1, automatic), libx264-123:i386 (0.123.2189+git35cf912-1, automatic), libilmbase6:i386 (1.0.1-4, automatic), libjpeg8:i386 (8d-1, automatic), libgegl-0.2-0:i386 (0.2.0-2+nmu1, automatic), libvorbisfile3:i386 (1.3.2-1.3, automatic), geany-plugin-xmlsnippets:i386 (0.21.1.dfsg-4, automatic), xserver-xorg-video-tdfx:i386 (1.4.4-1, automatic), libsane-common:i386 (1.0.22-7.4, automatic), libxfce4util-bin:i386 (4.8.2-1, automatic), libgnomeui-common:i386 (2.24.5-2, automatic), iso-codes:i386 (3.41-1, automatic), libclass-isa-perl:i386 (0.36-3, automatic), network-manager:i386 (0.9.4.0-10, automatic), zenity:i386 (3.4.0-2, automatic), bash-completion:i386 (2.0-1, automatic), obapps:i386 (0.1.7, automatic), avahi-daemon:i386 (0.6.31-2, automatic), libnet-ssleay-perl:i386 (1.48-1+b1, automatic), xserver-xorg-video-trident:i386 (1.3.5-1, automatic), libgnome-keyring0:i386 (3.4.1-1, automatic), python-paramiko:i386 (1.7.7.1-3.1, automatic), x11-utils:i386 (7.7~1, automatic), liburi-perl:i386 (1.60-1, automatic), gdebi:i386 (0.8.7, automatic), libpixman-1-0:i386 (0.26.0-4, automatic), gir1.2-gdkpixbuf-2.0:i386 (2.26.1-1, automatic), libbluray1:i386 (0.2.2-1, automatic), upower:i386 (0.9.17-1, automatic), krb5-locales:i386 (1.10.1+dfsg-5, automatic), tumbler-common:i386 (0.1.25-1, automatic), geany-plugin-codenav:i386 (0.21.1.dfsg-4, automatic), libgck-1-0:i386 (3.4.1-3, automatic), libthunarx-2-0:i386 (1.2.3-5~crunchbang1, automatic), libx11-data:i386 (1.5.0-1, automatic), libots0:i386 (0.5.0-2.1, automatic), firmware-iwlwifi:i386 (0.36+wheezy.1, automatic), pulseaudio:i386 (2.0-6.1, automatic), cb-tint2:i386 (0.01, automatic), gnome-bluetooth:i386 (3.4.2-1, automatic), aptdaemon-data:i386 (0.45-2, automatic), libspectre1:i386 (0.2.7-2, automatic), jfsutils:i386 (1.1.15-2, automatic), libnm-gtk0:i386 (0.9.4.1-5, automatic), libxmmsclient6:i386 (0.8+dfsg-4, automatic), libaudclient2:i386 (3.2.4-1, automatic), fortunes-min:i386 (1.99.1-4, automatic), xserver-xorg-video-fbdev:i386 (0.4.2-4+b3, automatic), xserver-xorg-input-wacom:i386 (0.15.0+20120515-2, automatic), libswitch-perl:i386 (2.16-2, automatic), libgfortran3:i386 (4.7.2-5, automatic), libart-2.0-2:i386 (2.3.21-2, automatic), libfile-fcntllock-perl:i386 (0.14-2, automatic), gimp-gmic:i386 (1.5.1.6+dfsg-4, automatic), libstdc++6-4.7-dev:i386 (4.7.2-5, automatic), libavahi-common-data:i386 (0.6.31-2, automatic), viewnior:i386 (1.3-2~crunchbang, automatic), libdbus-1-3:i386 (1.6.8-1, automatic), glib-networking-services:i386 (2.32.3-1, automatic), libresid-builder0c2a:i386 (2.1.1-14, automatic), libsane:i386 (1.0.22-7.4, automatic), udisks:i386 (1.0.4-7, automatic), python-aptdaemon:i386 (0.45-2, automatic), g++-4.7:i386 (4.7.2-5, automatic), galculator:i386 (1.3.4-1, automatic), unzip:i386 (6.0-8, automatic), perl:i386 (5.14.2-21, automatic), geany-plugin-extrasel:i386 (0.21.1.dfsg-4, automatic), libwxgtk2.8-0:i386 (2.8.12.1-12, automatic), glib-networking:i386 (2.32.3-1, automatic), gparted:i386 (0.12.1-2, automatic), libopts25:i386 (5.12-0.1, automatic), python-pycurl:i386 (7.19.0-5, automatic), geany:i386 (1.22+dfsg-2, automatic), xchat:i386 (2.8.8-7.1, automatic), xfce4-notifyd:i386 (0.2.2-2crunchbang2, automatic), lzop:i386 (1.03-3, automatic), xfce4-volumed:i386 (0.1.13-3crunchbang, automatic), libdbus-glib-1-2:i386 (0.100.2-1, automatic), x11-xfs-utils:i386 (7.7~1, automatic), squeeze:i386 (0.2.3-12, automatic), libalgorithm-diff-xs-perl:i386 (0.04-2+b1, automatic), libglew1.7:i386 (1.7.0-3, automatic), libburn4:i386 (1.2.2-2, automatic), libxxf86vm1:i386 (1.1.2-1, automatic), libdvdcss2:i386 (1.2.12-0.1, automatic), libproxy0:i386 (0.3.1-6, automatic), libcap2:i386 (2.22-1.2, automatic), xterm:i386 (278-4, automatic), liblcms2-2:i386 (2.2+git20110628-2.2, automatic), libwildmidi-config:i386 (0.2.3.4-2.1, automatic), libwpg-0.2-2:i386 (0.2.1-1, automatic), xserver-xorg-video-mga:i386 (1.5.0-3, automatic), manpages-dev:i386 (3.44-1, automatic), libzvbi0:i386 (0.2.33-6, automatic), libnm-util2:i386 (0.9.4.0-10, automatic), xfce4-panel:i386 (4.8.6-4, automatic), libhttp-date-perl:i386 (6.02-1, automatic), liblircclient0:i386 (0.9.0~pre1-1, automatic), libtagc0:i386 (1.7.2-1, automatic), libxcb-xv0:i386 (1.8.1-2, automatic), libtdb1:i386 (1.2.10-2, automatic), libtar0:i386 (1.2.16-1, automatic), hunspell-en-us:i386 (20070829-6, automatic), x11-xserver-utils:i386 (7.7~3, automatic), liblwp-mediatypes-perl:i386 (6.02-1, automatic), libfont-afm-perl:i386 (1.20-1, automatic), abiword-common:i386 (2.9.2+svn20120603-8, automatic), docbook-xml:i386 (4.5-7.2, automatic), libmailtools-perl:i386 (2.09-1, automatic), obconf:i386 (2.0.3+20110805+debian-1, automatic), libpam-gnome-keyring:i386 (3.4.1-5, automatic), libklibc:i386 (2.0.1-3.1, automatic), libglu1-mesa:i386 (8.0.5-4, automatic), libsane-extras:i386 (1.0.22.2, automatic), libxcb-glx0:i386 (1.8.1-2, automatic), evince-common:i386 (3.4.0-3.1, automatic), libjack-jackd2-0:i386 (1.9.8~dfsg.4+20120529git007cdc37-5, automatic), xserver-xorg-video-r128:i386 (6.8.2-1, automatic), libieee1284-3:i386 (0.2.11-10, automatic), libcryptsetup4:i386 (1.4.3-4, automatic), rarian-compat:i386 (0.8.1-5, automatic), libc-dev-bin:i386 (2.13-38, automatic), abiword:i386 (2.9.2+svn20120603-8, automatic), imagemagick-common:i386 (6.7.7.10-5, automatic), abiword-plugin-mathview:i386 (2.9.2+svn20120603-8, automatic), xserver-common:i386 (1.12.4-6, automatic), libpcap0.8:i386 (1.3.0-1, automatic), libdca0:i386 (0.0.5-5, automatic), libx86-1:i386 (1.1+ds1-10, automatic), screen:i386 (4.1.0~20120320gitdb59704-7, automatic), libhtml-parser-perl:i386 (3.69-2, automatic), libopenjpeg2:i386 (1.3+dfsg-4.6, automatic), libsasl2-modules:i386 (2.1.25.dfsg1-6, automatic), libbonoboui2-common:i386 (2.24.3-1, automatic), geany-plugin-pg:i386 (0.21.1.dfsg-4, automatic), libspeex1:i386 (1.2~rc1-7, automatic), xscreensaver:i386 (5.15-3, automatic), libnotify-bin:i386 (0.7.5-1, automatic), bc:i386 (1.06.95-2, automatic), libdrm-intel1:i386 (2.4.40-1~deb7u2, automatic), gvfs-libs:i386 (1.12.3-4, automatic), gftp-text:i386 (2.0.19-4, automatic), libgcr-3-1:i386 (3.4.1-3, automatic), libminiupnpc5:i386 (1.5-2, automatic), libbonoboui2-0:i386 (2.24.3-1, automatic), gconf2:i386 (3.2.5-1+build1, automatic), libdns88:i386 (9.8.4.dfsg.P1-6+nmu2, automatic), dosfstools:i386 (3.0.13-1, automatic), xauth:i386 (1.0.7-1, automatic), libwnck-common:i386 (2.30.7-1, automatic), python-dbus-dev:i386 (1.1.1-1, automatic), libupower-glib1:i386 (0.9.17-1, automatic), geany-plugin-vc:i386 (0.21.1.dfsg-4, automatic), libxcb-xfixes0:i386 (1.8.1-2, automatic), xserver-xorg-video-openchrome:i386 (0.2.906-2, automatic), libxslt1.1:i386 (1.1.26-14.1, automatic), libpostproc52:i386 (0.8.6-1, automatic), libfile-copy-recursive-perl:i386 (0.38-1, automatic), geany-plugin-tableconvert:i386 (0.21.1.dfsg-4, automatic), xserver-xorg-video-vesa:i386 (2.3.1-1+b1, automatic), thunar-volman:i386 (0.6.1-1, automatic), cb-welcome:i386 (0.06, automatic), libgomp1:i386 (4.7.2-5, automatic), cb-exit:i386 (0.01, automatic), libpcre3:i386 (8.30-5, automatic), iw:i386 (3.4-1, automatic), python-apt:i386 (0.8.8.2, automatic), libxml-twig-perl:i386 (3.39-1, automatic), apt-xapian-index:i386 (0.45, automatic), gftp-common:i386 (2.0.19-4, automatic), xserver-xorg-video-siliconmotion:i386 (1.7.6-1, automatic), libcpufreq0:i386 (008-1, automatic), xdotool:i386 (2.20110530.1-3, automatic), libcddb2:i386 (1.3.2-3, automatic), xserver-xorg-video-mach64:i386 (6.9.1-2, automatic), libfftw3-3:i386 (3.3.2-3.1, automatic), whois:i386 (5.0.23, automatic), geany-plugin-doc:i386 (0.21.1.dfsg-4, automatic), libslv2-9:i386 (0.6.6+dfsg1-2, automatic), xserver-xorg-video-sis:i386 (0.10.4-1, automatic), libusb-1.0-0:i386 (1.0.11-1, automatic), python-pyorbit:i386 (2.24.0-6+b1, automatic), gdebi-core:i386 (0.8.7, automatic), libpoppler19:i386 (0.18.4-6, automatic), libcairo2:i386 (1.12.2-3, automatic), libnotify4:i386 (0.7.5-1, automatic), libfontconfig1:i386 (2.9.0-7.1, automatic), geany-plugin-gdb:i386 (0.21.1.dfsg-4, automatic), libnetfilter-conntrack3:i386 (1.0.1-1, automatic), libx11-xcb1:i386 (1.5.0-1, automatic), libxcb-util0:i386 (0.3.8-2, automatic), python-gconf:i386 (2.28.1+dfsg-1, automatic), fontconfig-config:i386 (2.9.0-7.1, automatic), libass4:i386 (0.10.0-3, automatic), libvo-aacenc0:i386 (0.1.2-1, automatic), gvfs-bin:i386 (1.12.3-4, automatic), libevent-2.0-5:i386 (2.0.19-stable-3, automatic), libpulse-mainloop-glib0:i386 (2.0-6.1, automatic), hsetroot:i386 (1.0.2-1, automatic), module-init-tools:i386 (9-3, automatic), gnumeric-common:i386 (1.10.17-1.1, automatic), klibc-utils:i386 (2.0.1-3.1, automatic), fonts-lyx:i386 (2.0.3-3, automatic), libraw1394-11:i386 (2.0.9-1, automatic), policykit-1:i386 (0.105-3, automatic), fortune-mod:i386 (1.99.1-4, automatic), libwebp2:i386 (0.1.3-3+nmu1, automatic), gvfs-common:i386 (1.12.3-4, automatic), gstreamer0.10-gconf:i386 (0.10.31-3+nmu1, automatic), libvorbisenc2:i386 (1.3.2-1.3, automatic), libconfig9:i386 (1.4.8-5, automatic), xserver-xorg-video-s3:i386 (0.6.3-5, automatic), libjbig0:i386 (2.0-2), psmisc:i386 (22.19-1+deb7u1, automatic), gir1.2-atk-1.0:i386 (2.4.0-2, automatic), g++:i386 (4.7.2-1, automatic), libgdk-pixbuf2.0-common:i386 (2.26.1-1, automatic), xml-core:i386 (0.13+nmu2, automatic), linux-libc-dev:i386 (3.2.41-2, automatic), libbsd0:i386 (0.4.2-1, automatic), cb-fortune:i386 (0.01, automatic), libfile-basedir-perl:i386 (0.03-1, automatic), debconf-utils:i386 (1.5.49, automatic), bluez:i386 (4.99-2, automatic), librasqal3:i386 (0.9.29-1, automatic), linux-image-486:i386 (3.2+46), libxmuu1:i386 (1.1.1-1, automatic), libnl-route-3-200:i386 (3.2.7-4, automatic), gvfs-daemons:i386 (1.12.3-4, automatic), libabiword-2.9:i386 (2.9.2+svn20120603-8, automatic), python2.7:i386 (2.7.3-6, automatic), libcurl3-gnutls:i386 (7.26.0-1+wheezy2, automatic), gstreamer0.10-plugins-good:i386 (0.10.31-3+nmu1, automatic), libparted0debian1:i386 (2.3-12, automatic), libgeoclue0:i386 (0.12.0-4, automatic), libxcb-render0:i386 (1.8.1-2, automatic), transset-df:i386 (6-1, automatic), libsoup2.4-1:i386 (2.38.1-2, automatic), libgcr-3-common:i386 (3.4.1-3, automatic), libgphoto2-2:i386 (2.4.14-2, automatic), xdg-user-dirs:i386 (0.14-1, automatic), liblvm2app2.2:i386 (2.02.95-7, automatic), python-minimal:i386 (2.7.3-4, automatic), libavformat53:i386 (0.8.6-1, automatic), xserver-xorg-core:i386 (1.12.4-6, automatic), libwavpack1:i386 (4.60.1-3, automatic), libpaper-utils:i386 (1.1.24+nmu2, automatic), libdvbpsi7:i386 (0.2.2-1, automatic), libxml-parser-perl:i386 (2.41-1+b1, automatic), hicolor-icon-theme:i386 (0.12-1, automatic), libcolord1:i386 (0.1.21-1, automatic), libsmbclient:i386 (3.6.6-6), libfribidi0:i386 (0.19.2-3, automatic), user-setup:i386 (1.48, automatic), libexpat1:i386 (2.1.0-1, automatic), libcap2-bin:i386 (2.22-1.2, automatic), pptp-linux:i386 (1.7.2-7, automatic), waldorf-slim-theme:i386 (0.03, automatic), gcc-4.7:i386 (4.7.2-5, automatic), avahi-utils:i386 (0.6.31-2, automatic), gsettings-desktop-schemas:i386 (3.4.2-3, automatic), libisccc80:i386 (9.8.4.dfsg.P1-6+nmu2, automatic), libdpkg-perl:i386 (1.16.10, automatic), libfam0:i386 (2.7.0-17), libdevmapper1.02.1:i386 (1.02.74-7, automatic), network-manager-gnome:i386 (0.9.4.1-5, automatic), libgconf-2-4:i386 (3.2.5-1+build1, automatic), geany-plugin-updatechecker:i386 (0.21.1.dfsg-4, automatic), xserver-xorg-video-tseng:i386 (1.2.4-3, automatic), libpciaccess0:i386 (0.13.1-2, automatic), geoip-database:i386 (20130213-1, automatic), libk5crypto3:i386 (1.10.1+dfsg-5, automatic), libfuse2:i386 (2.9.0-2+deb7u1, automatic), liblqr-1-0:i386 (0.4.1-2, automatic), libcanberra-gtk3-module:i386 (0.28-6, automatic), libpcsclite1:i386 (1.8.4-1, automatic), libgarcon-1-0:i386 (0.1.12-1, automatic), iucode-tool:i386 (0.8.3-1, automatic), network-manager-openvpn-gnome:i386 (0.9.4.0-1, automatic), pavucontrol:i386 (1.0-1, automatic), terminator:i386 (0.93-4-bzr1026, automatic), libmtp-common:i386 (1.1.3-35-g0ece104-5, automatic), tcpd:i386 (7.6.q-24, automatic), libxfce4util4:i386 (4.8.2-1, automatic), glib-networking-common:i386 (2.32.3-1, automatic), libgoffice-0.8-8:i386 (0.8.17-1.2, automatic), libloudmouth1-0:i386 (1.4.3-9, automatic), pnmixer:i386 (0.5.1-crunchbang1, automatic), libnss-mdns:i386 (0.10-3.2, automatic), dnsmasq-base:i386 (2.62-3+deb7u1, automatic), initramfs-tools:i386 (0.109.1, automatic), suckless-tools:i386 (38-2, automatic), libck-connector0:i386 (0.4.5-3.1, automatic), link-grammar-dictionaries-en:i386 (4.7.4-2, automatic), xfce-keyboard-shortcuts:i386 (4.8.1-1, automatic), geany-plugin-lua:i386 (0.21.1.dfsg-4, automatic), openssh-client:i386 (6.0p1-4, automatic), libdatrie1:i386 (0.2.5-3, automatic), xkb-data:i386 (2.5.1-3, automatic), python-defer:i386 (1.0.6-2, automatic), fontconfig:i386 (2.9.0-7.1, automatic), libwnck22:i386 (2.30.7-1, automatic), geany-plugin-spellcheck:i386 (0.21.1.dfsg-4, automatic), libctpl2:i386 (0.3.3.dfsg-2, automatic), xfonts-75dpi:i386 (1.0.3, automatic), reiserfsprogs:i386 (3.6.21-1, automatic), libsexy2:i386 (0.1.11-2+b1, automatic), vbetool:i386 (1.1-2, automatic), libcairomm-1.0-1:i386 (1.10.0-1, automatic), libc6-i686:i386 (2.13-38, automatic), conky-all:i386 (1.9.0-2, automatic), ttf-liberation:i386 (1.07.2-6, automatic), acl:i386 (2.2.51-8, automatic), geany-plugin-treebrowser:i386 (0.21.1.dfsg-4, automatic), libxfont1:i386 (1.4.5-2, automatic), xserver-xorg-video-savage:i386 (2.3.4-1, automatic), libschroedinger-1.0-0:i386 (1.0.11-2, automatic), libevdocument3-4:i386 (3.4.0-3.1, automatic), librecode0:i386 (3.6-20, automatic), slim:i386 (1.3.4-3, automatic), libgconf2-4:i386 (3.2.5-1+build1, automatic), libffi5:i386 (3.0.10-3, automatic), xinput:i386 (1.6.0-1, automatic), libjson0:i386 (0.10-1.2, automatic), python2.7-minimal:i386 (2.7.3-6, automatic), libdirectfb-1.2-9:i386 (1.2.10.0-5, automatic), libgtk-3-common:i386 (3.4.2-6, automatic), cowsay:i386 (3.03+dfsg1-4, automatic), xfsprogs:i386 (3.1.7+b1, automatic), libxres1:i386 (1.0.6-1, automatic), libwebkitgtk-3.0-0:i386 (1.8.1-3.4, automatic), python-gi:i386 (3.2.2-2, automatic), libmtdev1:i386 (1.1.2-1, automatic), libvlc5:i386 (2.0.3-5, automatic), tint2:i386 (0.11~svn649-1, automatic), libjavascriptcoregtk-3.0-0:i386 (1.8.1-3.4, automatic), libvte-2.90-9:i386 (0.32.2-1, automatic), dbus:i386 (1.6.8-1, automatic), libtidy-0.99-0:i386 (20091223cvs-1.2, automatic), gir1.2-freedesktop:i386 (1.32.1-1, automatic), geany-plugin-prj:i386 (0.21.1.dfsg-4, automatic), libxcb1:i386 (1.8.1-2, automatic), libglibmm-2.4-1c2a:i386 (2.32.1-1, automatic), libxfce4util-common:i386 (4.8.2-1, automatic), libnet-dbus-perl:i386 (1.0.0-1+b1, automatic), network-manager-vpnc:i386 (0.9.4.0-1, automatic), python-numpy:i386 (1.6.2-1.2, automatic), arj:i386 (3.10.22-10, automatic), cb-conky:i386 (0.01, automatic), gstreamer0.10-ffmpeg:i386 (0.10.13-5, automatic), xbitmaps:i386 (1.1.1-1, automatic), samba-common-bin:i386 (3.6.6-6, automatic), libdrm2:i386 (2.4.40-1~deb7u2, automatic), geany-plugin-prettyprinter:i386 (0.21.1.dfsg-4, automatic), libmp3lame0:i386 (3.99.5+repack1-3, automatic), python-wxtools:i386 (2.8.12.1-12, automatic), libenca0:i386 (1.13-4, automatic), libgnome2-common:i386 (2.32.1-3, automatic), libatkmm-1.6-1:i386 (2.22.6-1, automatic), thunar-archive-plugin:i386 (0.3.0-4crunchbang1, automatic), powermgmt-base:i386 (1.31, automatic), rtkit:i386 (0.10-2, automatic), libstartup-notification0:i386 (0.12-1, automatic), libxau6:i386 (1.0.7-1, automatic), libthunar-vfs-1-common:i386 (1.2.0-3, automatic), libblas3:i386 (1.2.20110419-5, automatic), iceweasel:i386 (20.0-1, automatic), gconf-service:i386 (3.2.5-1+build1, automatic), libfile-mimeinfo-perl:i386 (0.16-1, automatic), libcdio-cdda1:i386 (0.83-4, automatic), libxxf86dga1:i386 (1.1.3-2, automatic), libxaw7:i386 (1.0.10-2, automatic), gtk2-engines:i386 (2.20.2-2, automatic), cpp:i386 (4.7.2-1, automatic), libpango1.0-0:i386 (1.30.0-1, automatic), libvo-amrwbenc0:i386 (0.1.2-1, automatic), liblwres80:i386 (9.8.4.dfsg.P1-6+nmu2, automatic), libkpathsea6:i386 (2012.20120628-4, automatic), xserver-xorg-input-all:i386 (7.7+2, automatic), libijs-0.35:i386 (0.35-8, automatic), libcups2:i386 (1.5.3-5, automatic), libt1-5:i386 (5.1.2-3.6, automatic), vlc-nox:i386 (2.0.3-5, automatic), gcc:i386 (4.7.2-1, automatic), libhunspell-1.3-0:i386 (1.3.2-4, automatic), libgdu0:i386 (3.0.2-3, automatic), libxdo2:i386 (2.20110530.1-3, automatic), gdb:i386 (7.4.1+dfsg-0.1, automatic), libhal1:i386 (0.5.14-8, automatic), libtag1-vanilla:i386 (1.7.2-1, automatic), libcurl3:i386 (7.26.0-1+wheezy2, automatic), gcr:i386 (3.4.1-3, automatic), libtiff-tools:i386 (4.0.2-6, automatic), xfonts-base:i386 (1.0.3, automatic), libwebkitgtk-3.0-common:i386 (1.8.1-3.4, automatic), libavc1394-0:i386 (0.5.4-2, automatic), libdirac-decoder0:i386 (1.0.2-6, automatic), libsoundtouch0:i386 (1.6.0-3, automatic), libpangomm-1.4-1:i386 (2.28.4-1, automatic), libqtcore4:i386 (4.8.2+dfsg-11, automatic), libwv-1.2-4:i386 (1.2.9-3, automatic), libgnomecanvas2-0:i386 (2.30.3-1.2, automatic), wmctrl:i386 (1.07-7, automatic), thunar:i386 (1.2.3-5~crunchbang1, automatic), libalgorithm-merge-perl:i386 (0.08-2, automatic), python-glade2:i386 (2.24.0-3+b1, automatic), libgif4:i386 (4.1.6-10, automatic), liblwp-protocol-https-perl:i386 (6.03-1, automatic), compton-git:i386 (20121102-2, automatic), libgarcon-common:i386 (0.1.12-1, automatic), python:i386 (2.7.3-4, automatic), cb-pipemenus:i386 (0.13, automatic), libgtk-3-0:i386 (3.4.2-6, automatic), libgdome2-0:i386 (0.8.1+debian-4.1, automatic), obexd-client:i386 (0.46-1+b1, automatic), sudo:i386 (1.8.5p2-1+nmu1, automatic), libgtk2.0-bin:i386 (2.24.10-2, automatic), ftp:i386 (0.17-27, automatic), python-xdg:i386 (0.19-5, automatic), libmozjs10d:i386 (10.0.12esr-1, automatic), crda:i386 (1.1.2-1, automatic), libxft2:i386 (2.2.0-3crunchbang1, automatic), libupnp6:i386 (1.6.17-1.2, automatic), pciutils:i386 (3.1.9-6, automatic), cb-cowpowers:i386 (0.03, automatic), reiser4progs:i386 (1.0.7-6.3, automatic), giblib1:i386 (1.2.4-8, automatic), gir1.2-glib-2.0:i386 (1.32.1-1, automatic), libdrm-nouveau1a:i386 (2.4.40-1~deb7u2, automatic), kbd:i386 (1.15.3-9, automatic), network-manager-vpnc-gnome:i386 (0.9.4.0-1, automatic), rzip:i386 (2.1-1, automatic), libvpx1:i386 (1.1.0-1, automatic), dictionaries-common:i386 (1.12.11, automatic), libmozjs20d:i386 (20.0-1, automatic), python-vte:i386 (0.28.2-5, automatic), unattended-upgrades:i386 (0.79.5, automatic), libnm-glib4:i386 (0.9.4.0-10, automatic), libxcb-shape0:i386 (1.8.1-2, automatic), libaacs0:i386 (0.4.0-1, automatic), libvte9:i386 (0.28.2-5, automatic), libssh2-1:i386 (1.4.2-1.1, automatic), libgsf-1-common:i386 (1.14.21-2.1, automatic), linux-base:i386 (3.5, automatic), libgnomeui-0:i386 (2.24.5-2, automatic), libzvbi-common:i386 (0.2.33-6, automatic), alsa-utils:i386 (1.0.25-4, automatic), geany-plugin-debugger:i386 (0.21.1.dfsg-4, automatic), libgtk2-perl:i386 (1.244-1, automatic), libxcomposite1:i386 (0.4.3-2, automatic), libcroco3:i386 (0.6.6-2, automatic), abiword-plugin-grammar:i386 (2.9.2+svn20120603-8, automatic), libjbig2dec0:i386 (0.11+20120125-1, automatic), libvte-2.90-common:i386 (0.32.2-1, automatic), python-xapian:i386 (1.2.12-2, automatic), libwxbase2.8-0:i386 (2.8.12.1-12, automatic), libopenexr6:i386 (1.6.1-6, automatic), dconf-service:i386 (0.12.1-3, automatic), xserver-xorg-video-nouveau:i386 (1.0.1-5, automatic), libgme0:i386 (0.5.5-2, automatic), libspandsp2:i386 (0.0.6~pre20-3.1, automatic), gstreamer0.10-pulseaudio:i386 (0.10.31-3+nmu1, automatic), libtheora0:i386 (1.1.1+dfsg.1-3.1, automatic), libice6:i386 (1.0.8-2, automatic), xserver-xorg-video-vmware:i386 (12.0.2-1+b1, automatic), librarian0:i386 (0.8.1-5, automatic), update-inetd:i386 (4.43, automatic), freepats:i386 (20060219-1, automatic), libaa1:i386 (1.4p5-40, automatic), fonts-liberation:i386 (1.07.2-6, automatic), ca-certificates:i386 (20130119, automatic), pulseaudio-module-x11:i386 (2.0-6.1, automatic), libxdmcp6:i386 (1.1.1-1, automatic), libgnome-bluetooth10:i386 (3.4.2-1, automatic), cb-lock:i386 (0.01, automatic), libgphoto2-l10n:i386 (2.4.14-2, automatic), openssh-blacklist:i386 (0.4.1+nmu1, automatic), libthai0:i386 (0.1.18-2, automatic), libhal-storage1:i386 (0.5.14-8, automatic), rsync:i386 (3.0.9-4, automatic), python-dbus:i386 (1.1.1-1, automatic), gir1.2-pango-1.0:i386 (1.30.0-1, automatic), aptdaemon:i386 (0.45-2, automatic), libpython2.7:i386 (2.7.3-6, automatic), libgail-3-0:i386 (3.4.2-6, automatic), geany-plugin-gproject:i386 (0.21.1.dfsg-4, automatic), libidl0:i386 (0.8.14-0.2, automatic), anacron:i386 (2.3-19, automatic), libxml2:i386 (2.8.0+dfsg1-7+nmu1, automatic), libgtkmm-2.4-1c2a:i386 (2.24.2-1, automatic), usb-modeswitch-data:i386 (20120815-2, automatic), python-gnupginterface:i386 (0.3.2-9.1, automatic), libimobiledevice2:i386 (1.1.1-4, automatic), thunar-media-tags-plugin:i386 (0.2.0-1, automatic), libuuid-perl:i386 (0.02-5, automatic), libbind9-80:i386 (9.8.4.dfsg.P1-6+nmu2, automatic), libcrystalhd3:i386 (0.0~git20110715.fdd2f19-9, automatic), libgirepository-1.0-1:i386 (1.32.1-1, automatic), openbox:i386 (3.5.0-7, automatic), curl:i386 (7.26.0-1+wheezy2, automatic), libgudev-1.0-0:i386 (175-7.2, automatic), lxappearance:i386 (0.5.1-1crunchbang2, automatic), libtumbler-1-0:i386 (0.1.25-1+b1, automatic), libsamplerate0:i386 (0.1.8-5, automatic), libbonobo2-0:i386 (2.24.3-1, automatic), ttf-mscorefonts-installer:i386 (3.4+nmu1, automatic), libglade2-0:i386 (2.6.4-1, automatic), firmware-realtek:i386 (0.36+wheezy.1, automatic), firmware-linux-free:i386 (3.2), intel-microcode:i386 (1.20130222.1), evince:i386 (3.4.0-3.1, automatic), libpam-cap:i386 (2.22-1.2, automatic), geany-plugin-insertnum:i386 (0.21.1.dfsg-4, automatic), libfile-desktopentry-perl:i386 (0.04-3, automatic), libbluetooth3:i386 (4.99-2, automatic), liblzo2-2:i386 (2.06-1, automatic), libxmu6:i386 (1.1.1-1, automatic), libcdparanoia0:i386 (3.10.2+debian-10.1, automatic), libgpm2:i386 (1.20.4-6, automatic), geany-plugins-common:i386 (0.21.1.dfsg-4, automatic), pm-utils:i386 (1.4.1-9, automatic), file:i386 (5.11-2, automatic), ntp:i386 (4.2.6.p5+dfsg-2, automatic), libglib2.0-data:i386 (2.33.12+really2.32.4-5, automatic), pulseaudio-utils:i386 (2.0-6.1, automatic), libasound2:i386 (1.0.25-4, automatic), libxcb-randr0:i386 (1.8.1-2, automatic), libatk1.0-data:i386 (2.4.0-2, automatic), libxcb-composite0:i386 (1.8.1-2, automatic), geany-plugin-lipsum:i386 (0.21.1.dfsg-4, automatic), libsocket-perl:i386 (2.002-1, automatic), libxpm4:i386 (3.5.10-1, automatic), libflac8:i386 (1.2.1-6, automatic), gigolo:i386 (0.4.1+dfsg-1, automatic), ppp:i386 (2.4.5-5.1+b1, automatic), libxfce4ui-1-0:i386 (4.8.1-1, automatic), xdg-utils:i386 (1.1.0~rc1+git20111210-6, automatic), libxrender1:i386 (0.9.7-1, automatic), cabextract:i386 (1.4-3, automatic), xinit:i386 (1.3.2-1, automatic), gnome-icon-theme-extras:i386 (3.4.0-1, automatic), geany-plugin-numberedbookmarks:i386 (0.21.1.dfsg-4, automatic), libmtp-runtime:i386 (1.1.3-35-g0ece104-5, automatic), gir1.2-gnomebluetooth-1.0:i386 (3.4.2-1, automatic), libnspr4:i386 (4.9.2-1, automatic), libsystemd-daemon0:i386 (44-11, automatic), libmagickcore5:i386 (6.7.7.10-5, automatic), x11-session-utils:i386 (7.6+2, automatic), libgnomecanvas2-common:i386 (2.30.3-1.2, automatic), libshout3:i386 (2.2.2-8, automatic), sgml-base:i386 (1.26+nmu4, automatic), libgsm1:i386 (1.0.13-4, automatic), libnautilus-extension1a:i386 (3.4.2-1+build1, automatic), libdv4:i386 (1.0.0-6, automatic), libdvdnav4:i386 (4.2.0+20120524-2, automatic), tint2conf:i386 (0.11~svn649-1, automatic), libwbclient0:i386 (3.6.6-6, automatic), libtimedate-perl:i386 (1.2000-1, automatic), dpkg-dev:i386 (1.16.10, automatic), rpl:i386 (1.5.5-1, automatic), usb-modeswitch:i386 (1.2.3+repack0-1, automatic), ucf:i386 (3.0025+nmu3, automatic), software-properties-common:i386 (0.82.7.1debian1, automatic), vpnc:i386 (0.5.3r512-2, automatic), geany-plugin-webhelper:i386 (0.21.1.dfsg-4, automatic), os-prober:i386 (1.58, automatic), libdevmapper-event1.02.1:i386 (1.02.74-7, automatic), geany-plugin-gendoc:i386 (0.21.1.dfsg-4, automatic), sshfs:i386 (2.4-1, automatic), libpkcs11-helper1:i386 (1.09-1, automatic), gstreamer0.10-plugins-bad:i386 (0.10.23-7.1, automatic), libwps-0.2-2:i386 (0.2.7-1, automatic), gftp:i386 (2.0.19-4, automatic), flashplugin-nonfree:i386 (3.2, automatic), libiso9660-8:i386 (0.83-4, automatic), thunar-data:i386 (1.2.3-5~crunchbang1, automatic), libfs6:i386 (1.0.4-1, automatic), libdvdread4:i386 (4.2.0+20120521-2, automatic), libsoup-gnome2.4-1:i386 (2.38.1-2, automatic), libasyncns0:i386 (0.8-4, automatic), xfonts-100dpi:i386 (1.0.3, automatic), libgusb2:i386 (0.1.3-5, automatic), libdconf0:i386 (0.12.1-3, automatic), libwebrtc-audio-processing-0:i386 (0.1-2, automatic), libdrm-radeon1:i386 (2.4.40-1~deb7u2, automatic), libiw30:i386 (30~pre9-8, automatic), libgd2-xpm:i386 (2.0.36~rc1~dfsg-6.1, automatic), libgnomevfs2-extra:i386 (2.24.4-2), libgstreamer-plugins-bad0.10-0:i386 (0.10.23-7.1, automatic), gconf2-common:i386 (3.2.5-1+build1, automatic), libgs9:i386 (9.05~dfsg-6.3, automatic), keyboard-configuration:i386 (1.88, automatic), gimp:i386 (2.8.2-2, automatic), clipit:i386 (1.4.1-1, automatic), vlc:i386 (2.0.3-5, automatic), tcl8.5:i386 (8.5.11-2, automatic), gimp-plugin-registry:i386 (5.20120621, automatic), libtiff4:i386 (3.9.6-11, automatic), libfontenc1:i386 (1.1.1-1, automatic), libtiff5:i386 (4.0.2-6, automatic), perl-modules:i386 (5.14.2-21, automatic), libevview3-3:i386 (3.4.0-3.1, automatic), libkate1:i386 (0.4.1-1, automatic), python-wxversion:i386 (2.8.12.1-12, automatic), libhtml-form-perl:i386 (6.03-1, automatic), libcdaudio1:i386 (0.99.12p2-12, automatic), libsystemd-login0:i386 (44-11, automatic), software-properties-gtk:i386 (0.82.7.1debian1, automatic), xfce4-power-manager:i386 (1.0.11-3crunchbang, automatic), libmimic0:i386 (1.0.4-2.1, automatic), libjasper1:i386 (1.900.1-13, automatic), libgtop2-7:i386 (2.28.4-3, automatic), libpng12-0:i386 (1.2.49-1, automatic), libtie-ixhash-perl:i386 (1.21-2, automatic), libgimp2.0:i386 (2.8.2-2, automatic), libamd2.2.0:i386 (3.4.0-3, automatic), xserver-xorg-video-i128:i386 (1.3.5-1+b1, automatic), libcap-ng0:i386 (0.6.6-2, automatic), xserver-xorg-video-neomagic:i386 (1.2.6-1, automatic), libusbmuxd1:i386 (1.0.7-2, automatic), xfonts-utils:i386 (7.7~1, automatic), libgeoip1:i386 (1.4.8+dfsg-3, automatic), libperl5.14:i386 (5.14.2-21, automatic), xserver-xorg-video-chips:i386 (1.2.4-2, automatic), xserver-xorg-video-voodoo:i386 (1.2.4-2+b3, automatic), console-setup:i386 (1.88, automatic), obmenu:i386 (1.0-4, automatic), libcdio-paranoia1:i386 (0.83-4, automatic), wpasupplicant:i386 (1.0-3+b1, automatic), synaptic:i386 (0.75.13, automatic), libcanberra0:i386 (0.28-6, automatic), libhttp-negotiate-perl:i386 (6.00-2, automatic), vlc-plugin-notify:i386 (2.0.3-5, automatic), libldap-2.4-2:i386 (2.4.31-1+nmu2, automatic), libmagickwand5:i386 (6.7.7.10-5, automatic), gksu:i386 (2.0.2-6, automatic), libgdome2-cpp-smart0c2a:i386 (0.2.6-6+b1, automatic), libdaemon0:i386 (0.14-2, automatic), xfce4-power-manager-data:i386 (1.0.11-3crunchbang, automatic), libpam-ck-connector:i386 (0.4.5-3.1, automatic), libfreetype6:i386 (2.4.9-1.1, automatic), libthai-data:i386 (0.1.18-2, automatic), libxtst6:i386 (1.2.1-1, automatic), gnome-icon-theme:i386 (3.4.0-2crunchbang2, automatic), libasound2-plugins:i386 (1.0.25-2, automatic), libsidplay2:i386 (2.1.1-14, automatic), usbutils:i386 (005-3, automatic), libxvmc1:i386 (1.0.7-1, automatic), libisccfg82:i386 (9.8.4.dfsg.P1-6+nmu2, automatic), libhtml-format-perl:i386 (2.10-1, automatic), zip:i386 (3.0-6, automatic), libgdk-pixbuf2.0-0:i386 (2.26.1-1, automatic), libgl1-mesa-dri:i386 (8.0.5-4, automatic), gnome-mime-data:i386 (2.18.0-1), gdbserver:i386 (7.4.1+dfsg-0.1, automatic), libavahi-client3:i386 (0.6.31-2, automatic), libarchive12:i386 (3.0.4-3+nmu1, automatic), alsa-base:i386 (1.0.25+2+nmu2, automatic), conky:i386 (1.9.0-2, automatic), libc6-dev:i386 (2.13-38, automatic), libqtgui4:i386 (4.8.2+dfsg-11, automatic), libencode-locale-perl:i386 (1.03-1, automatic), libexo-1-0:i386 (0.6.2-5, automatic), dmz-cursor-theme:i386 (0.4.3, automatic), libglib2.0-0:i386 (2.33.12+really2.32.4-5, automatic), murrine-themes:i386 (0.98.4, automatic), liborbit2:i386 (2.14.19-0.1, automatic), libcupsimage2:i386 (1.5.3-5, automatic), zoo:i386 (2.10-27, automatic), cb-wmhacks:i386 (0.06, automatic), libavcodec53:i386 (0.8.6-1, automatic), poppler-data:i386 (0.4.5-10, automatic), liblua5.1-0:i386 (5.1.5-4, automatic), tsconf:i386 (1.0-11, automatic), libtag1c2a:i386 (1.7.2-1, automatic), ghostscript:i386 (9.05~dfsg-6.3, automatic), libgnome-keyring-common:i386 (3.4.1-1, automatic), librsvg2-2:i386 (2.36.1-1, automatic), libcairo-gobject2:i386 (1.12.2-3, automatic), libxcb-dri2-0:i386 (1.8.1-2, automatic), libpolkit-backend-1-0:i386 (0.105-3, automatic), colord:i386 (0.1.21-1, automatic), x11-common:i386 (7.7+2, automatic), xserver-xorg-video-geode:i386 (2.11.13-3, automatic), geany-plugin-sendmail:i386 (0.21.1.dfsg-4, automatic), libyajl2:i386 (2.0.4-2, automatic), libbonobo2-common:i386 (2.24.3-1, automatic), libgl1-mesa-glx:i386 (8.0.5-4, automatic), libgksu2-0:i386 (2.0.13~pre1-6, automatic), poppler-utils:i386 (0.18.4-6, automatic), libkeybinder0:i386 (0.2.2-4, automatic), sgml-data:i386 (2.0.8, automatic), exo-utils:i386 (0.6.2-5, automatic), libmad0:i386 (0.15.1b-7, automatic), gnumeric:i386 (1.10.17-1.1, automatic), libsane-extras-common:i386 (1.0.22.2, automatic), libx11-protocol-perl:i386 (0.56-4, automatic), gtrayicon:i386 (1.1-1, automatic), libx11-6:i386 (1.5.0-1, automatic), xserver-xorg-video-i740:i386 (1.3.2-4+b3, automatic), gir1.2-vte-2.90:i386 (0.32.2-1, automatic), python-pkg-resources:i386 (0.6.24-1, automatic), fuse:i386 (2.9.0-2+deb7u1, automatic), xorg:i386 (7.7+2, automatic), liblapack3:i386 (3.4.1+dfsg-1, automatic), libsasl2-2:i386 (2.1.25.dfsg1-6, automatic), libitm1:i386 (4.7.2-5, automatic), firmware-b43-installer:i386 (015-14.1, automatic), cryptsetup-bin:i386 (1.4.3-4, automatic), libgpgme11:i386 (1.2.0-1.4, automatic), fusesmb:i386 (0.8.7-1.2, automatic), cb-configs:i386 (20130504-2, automatic), wireless-regdb:i386 (2011.04.28-1, automatic), libsgutils2-2:i386 (1.33-1, automatic), dconf-gsettings-backend:i386 (0.12.1-3, automatic), console-setup-linux:i386 (1.88, automatic), vlc-plugin-pulse:i386 (2.0.3-5, automatic), libid3tag0:i386 (0.15.1b-10, automatic), xsel:i386 (1.2.0-1, automatic), zenity-common:i386 (3.4.0-2, automatic), gtk2-engines-murrine:i386 (0.98.1.1-5, automatic), firmware-ralink:i386 (0.36+wheezy.1, automatic), vlc-data:i386 (2.0.3-5, automatic), openssl:i386 (1.0.1e-2, automatic), liblink-grammar4:i386 (4.7.4-2, automatic), samba-common:i386 (3.6.6-6, automatic), geany-plugin-latex:i386 (0.21.1.dfsg-4, automatic), libquadmath0:i386 (4.7.2-5, automatic), libgtkmathview0c2a:i386 (0.8.0-8, automatic), libsm6:i386 (1.2.1-2, automatic), cpp-4.7:i386 (4.7.2-5, automatic), libpulse0:i386 (2.0-6.1, automatic), libhtml-tree-perl:i386 (5.02-1, automatic), libva1:i386 (1.0.15-4, automatic), libmhash2:i386 (0.9.9.9-1.1, automatic), libavahi-glib1:i386 (0.6.31-2), libopenal-data:i386 (1.14-4, automatic), libjte1:i386 (1.19-1, automatic), libgtkspell0:i386 (2.0.16-1, automatic), miscfiles:i386 (1.4.2.dfsg.1-9, automatic), libxdamage1:i386 (1.1.3-2, automatic), libopus0:i386 (0.9.14+20120615-1+nmu1, automatic), gvfs:i386 (1.12.3-4, automatic), patch:i386 (2.6.1-3, automatic), libwebkitgtk-1.0-common:i386 (1.8.1-3.4, automatic), python-wxgtk2.8:i386 (2.8.12.1-12, automatic), libio-socket-ssl-perl:i386 (1.76-2, automatic), libgtk-3-bin:i386 (3.4.2-6, automatic), x11-xkb-utils:i386 (7.7~1, automatic), libgssapi-krb5-2:i386 (1.10.1+dfsg-5, automatic), libumfpack5.4.0:i386 (3.4.0-3, automatic), libcairo-perl:i386 (1.090-2, automatic), openvpn:i386 (2.2.1-8, automatic), libwww-perl:i386 (6.04-1, automatic), gvfs-backends:i386 (1.12.3-4, automatic), libnl-genl-3-200:i386 (3.2.7-4, automatic), python-gobject-2:i386 (2.28.6-10, automatic), libisofs6:i386 (1.2.2-1, automatic), fuse-utils:i386 (2.9.0-2+deb7u1, automatic), libnm-gtk-common:i386 (0.9.4.1-5, automatic), libwebkitgtk-1.0-0:i386 (1.8.1-3.4, automatic), xtightvncviewer:i386 (1.3.9-6.4, automatic), xfconf:i386 (4.8.1-1, automatic), libjavascriptcoregtk-1.0-0:i386 (1.8.1-3.4, automatic), libvisual-0.4-0:i386 (0.4.0-5, automatic), libexif12:i386 (0.6.20-3, automatic), geany-plugin-shiftcolumn:i386 (0.21.1.dfsg-4, automatic), scrot:i386 (0.8-13, automatic), b43-fwcutter:i386 (015-14.1, automatic), librtmp0:i386 (2.4+20111222.git4e06e21-1, automatic), fonts-droid:i386 (20111207+git-1), python-xlib:i386 (0.14+20091101-1, automatic), libgxps2:i386 (0.2.2-2, automatic), dbus-x11:i386 (1.6.8-1, automatic), catfish:i386 (0.3.2-2, automatic), libxi6:i386 (1.6.1-1, automatic), libvorbis0a:i386 (1.3.2-1.3, automatic), libisc84:i386 (9.8.4.dfsg.P1-6+nmu2, automatic), geany-plugins:i386 (0.21.1.dfsg-4, automatic), libimlib2:i386 (1.4.5-1, automatic), libdirac-encoder0:i386 (1.0.2-6, automatic), unace:i386 (1.2b-10, automatic), libhttp-cookies-perl:i386 (6.00-2, automatic), xfburn:i386 (0.4.3-5, automatic), xfce4-screenshooter:i386 (1.8.1-2, automatic), libv4lconvert0:i386 (0.8.8-3, automatic), nitrogen:i386 (1.5.2-1, automatic), libxfconf-0-2:i386 (4.8.1-1, automatic), crunchbang-wallpapers:i386 (1.0-1, automatic), xserver-xorg-input-synaptics:i386 (1.6.2-2, automatic), libjpeg-progs:i386 (8d-1, automatic), libaudio2:i386 (1.9.3-5, automatic), gimp-data:i386 (2.8.2-2, automatic), libhttp-message-perl:i386 (6.03-1, automatic), libxcursor1:i386 (1.1.13-1, automatic), xfonts-encodings:i386 (1.0.4-1, automatic), libxcb-shm0:i386 (1.8.1-2, automatic), libavahi-common3:i386 (0.6.31-2, automatic), python-chardet:i386 (2.0.1-2, automatic), htop:i386 (1.0.1-1, automatic), gmrun:i386 (0.9.2-2.1, automatic), libvlccore5:i386 (2.0.3-5, automatic), binutils:i386 (2.22-8, automatic), lame:i386 (3.99.5+repack1-3, automatic), libdjvulibre-text:i386 (3.5.25.3-1, automatic), libxt6:i386 (1.1.3-1, automatic), gstreamer0.10-plugins-base:i386 (0.10.36-1.1, automatic), libhtml-tagset-perl:i386 (3.20-2, automatic), desktop-file-utils:i386 (0.20-0.1, automatic), libxinerama1:i386 (1.1.2-1, automatic), libxv1:i386 (1.0.7-1, automatic), libaudit0:i386 (1.7.18-1.1, automatic), libvcdinfo0:i386 (0.7.24+dfsg-0.1, automatic), cpufrequtils:i386 (008-1, automatic), minissdpd:i386 (1.1.20120121-1, automatic), libvte-common:i386 (0.28.2-5, automatic), libxext6:i386 (1.3.1-2, automatic), libgstreamer-plugins-base0.10-0:i386 (0.10.36-1.1, automatic), transmission-common:i386 (2.52-3+nmu1, automatic), xserver-xorg-video-sisusb:i386 (0.9.4-3, automatic), libebml3:i386 (1.2.2-2, automatic), unalz:i386 (0.65-3, automatic), libgtkglext1:i386 (1.2.0-2, automatic), libreadline5:i386 (5.2+dfsg-1, automatic), libnatpmp1:i386 (20110808-3, automatic), firmware-ipw2x00:i386 (0.36+wheezy.1, automatic), libmpcdec6:i386 (0.1~r459-4, automatic), libexo-common:i386 (0.6.2-5, automatic), eject:i386 (2.1.5+deb1+cvs20081104-13, automatic), libxrandr2:i386 (1.3.2-2, automatic), libnet-http-perl:i386 (6.03-2, automatic), xfce4-mixer:i386 (4.8.0-3+b1, automatic), libavahi-core7:i386 (0.6.31-2, automatic), librsvg2-common:i386 (2.36.1-1, automatic), ntfs-3g:i386 (2012.1.15AR.5-2.1, automatic), lsb-release:i386 (4.1+Debian8, automatic), python-gtk2:i386 (2.24.0-3+b1, automatic), xscreensaver-data:i386 (5.15-3, automatic), firmware-linux:i386 (0.36+wheezy.1), python-keybinder:i386 (0.2.2-4, automatic), libsndfile1:i386 (1.0.25-5, automatic), libaspell15:i386 (0.60.7~20110707-1, automatic), geany-plugin-macro:i386 (0.21.1.dfsg-4, automatic), modemmanager:i386 (0.5.2.0-2, automatic), crunchbang-icon-theme:i386 (20130502-1, automatic), xserver-xorg-video-radeon:i386 (6.14.4-8, automatic), libmatroska5:i386 (1.3.0-2, automatic), libwpd-0.9-9:i386 (0.9.4-3, automatic), thunar-dropbox-plugin:i386 (0.2.0-1, automatic), libmng1:i386 (1.0.10-3, automatic), python-cairo:i386 (1.8.8-1+b2, automatic), libgtk2.0-0:i386 (2.24.10-2, automatic), amd64-microcode:i386 (1.20120910-2, automatic), make:i386 (3.81-8.2, automatic), libobt0:i386 (3.5.0-7, automatic), libgsf-1-114:i386 (1.14.21-2.1, automatic), network-manager-openvpn:i386 (0.9.4.0-1, automatic), libpolkit-agent-1-0:i386 (0.105-3, automatic), libofa0:i386 (0.9.3-5, automatic), libmpeg2-4:i386 (0.4.1-3, automatic), gsfonts:i386 (8.11+urwcyr1.0.7~pre44-4.2, automatic), libxkbfile1:i386 (1.0.8-1, automatic), libmpc2:i386 (0.9-4, automatic), libopenobex1:i386 (1.5-2, automatic), libmms0:i386 (0.6.2-3, automatic), libspeexdsp1:i386 (1.2~rc1-7, automatic), libthunar-vfs-1-2:i386 (1.2.0-3+b1, automatic), less:i386 (444-4, automatic), libpaper1:i386 (1.1.24+nmu2, automatic), transmission-gtk:i386 (2.52-3+nmu1, automatic), libltdl7:i386 (2.4.2-1.1, automatic), libvisual-0.4-plugins:i386 (0.4.0.dfsg.1-7, automatic), libmagic1:i386 (5.11-2, automatic), ttf-droid:i386 (20111207+git-1, automatic), xserver-xorg-video-cirrus:i386 (1.4.0-2, automatic), geany-plugin-addons:i386 (0.21.1.dfsg-4, automatic), libpoppler-glib8:i386 (0.18.4-6, automatic), xserver-xorg-video-intel:i386 (2.19.0-6, automatic), python-gobject:i386 (3.2.2-2, automatic), libsdl-image1.2:i386 (1.2.12-2, automatic), libgnomevfs2-common:i386 (2.24.4-2), cb-slim:i386 (0.05, automatic), libogg0:i386 (1.3.0-4, automatic), fbxkb:i386 (0.6-1-2crunchbang2, automatic), libexo-helpers:i386 (0.6.2-5, automatic), busybox:i386 (1.20.0-7, automatic), libfaad2:i386 (2.7-8, automatic), build-essential:i386 (11.5, automatic), liba52-0.7.4:i386 (0.7.4-16, automatic), consolekit:i386 (0.4.5-3.1, automatic), xulrunner-20.0:i386 (20.0-1, automatic), python-apt-common:i386 (0.8.8.2, automatic)
End-Date: 2013-05-06  10:35:07

Start-Date: 2013-05-06  10:35:13
Commandline: apt-get install -o APT::Install-Recommends=false --yes dctrl-tools
Install: dctrl-tools:i386 (2.22.2)
End-Date: 2013-05-06  10:35:15

Start-Date: 2013-05-06  10:35:16
Commandline: apt-get remove --purge --yes dctrl-tools
Purge: dctrl-tools:i386 (2.22.2)
End-Date: 2013-05-06  10:35:17

Start-Date: 2013-05-06  10:35:28
Commandline: apt-get --yes install live-boot live-config live-config-sysvinit
Install: live-config-doc:i386 (3.0.4-1crunchbang3, automatic), live-config:i386 (3.0.4-1crunchbang3), uuid-runtime:i386 (2.20.1-5.3, automatic), live-boot:i386 (3.0~b2-1crunchbang1), locales:i386 (2.13-38, automatic), live-boot-initramfs-tools:i386 (3.0~b2-1crunchbang1, automatic), live-config-sysvinit:i386 (3.0.4-1crunchbang3), live-tools:i386 (3.0.9-1crunchbang, automatic), live-boot-doc:i386 (3.0~b2-1crunchbang1, automatic)
End-Date: 2013-05-06  10:35:39

Start-Date: 2013-05-06  10:36:13
Commandline: apt-get install -y --no-install-recommends file-roller
Install: nautilus-data:i386 (3.4.2-1+build1, automatic), p7zip-full:i386 (9.20.1~dfsg.1-4, automatic), file-roller:i386 (3.4.2-1)
End-Date: 2013-05-06  10:36:17

Start-Date: 2013-05-06  10:36:17
Commandline: apt-get autoremove -y squeeze
Remove: squeeze:i386 (0.2.3-12)
End-Date: 2013-05-06  10:36:19

Start-Date: 2013-05-06  10:36:19
Commandline: apt-get install -y --reinstall catfish
Reinstall: catfish:i386 (0.3.2-2)
End-Date: 2013-05-06  10:36:22

Start-Date: 2013-05-06  10:36:22
Commandline: apt-get autoremove -y linux-image-3.2.0-4-rt-686-pae
Remove: linux-image-3.2.0-4-rt-686-pae:i386 (3.2.41-2), libthunar-vfs-1-common:i386 (1.2.0-3), libhal1:i386 (0.5.14-8), libhal-storage1:i386 (0.5.14-8), libthunar-vfs-1-2:i386 (1.2.0-3+b1)
End-Date: 2013-05-06  10:36:24

Start-Date: 2013-05-06  10:36:25
Commandline: apt-get autoremove -y notification-daemon
Remove: notification-daemon:i386 (0.7.6-1)
End-Date: 2013-05-06  10:36:26

Start-Date: 2013-08-18  14:24:10
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install grub-common
Install: libasprintf0c2:i386 (0.18.1.1-9, automatic), gettext-base:i386 (0.18.1.1-9, automatic), grub-common:i386 (1.99-27.1crunchbang1)
End-Date: 2013-08-18  14:24:51

Start-Date: 2013-08-18  14:24:56
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install grub-pc
Install: grub2-common:i386 (1.99-27.1crunchbang1, automatic), grub-pc:i386 (1.99-27.1crunchbang1), grub-pc-bin:i386 (1.99-27.1crunchbang1, automatic)
End-Date: 2013-08-18  14:25:05

Start-Date: 2013-08-18  14:26:26
Commandline: apt-get --yes autoremove
Remove: live-config-doc:i386 (3.0.4-1crunchbang3), live-tools:i386 (3.0.9-1crunchbang), live-boot-doc:i386 (3.0~b2-1crunchbang1)
End-Date: 2013-08-18  14:26:32

Start-Date: 2013-08-18  14:42:07
Commandline: apt-get dist-upgrade -y
Install: xserver-xorg-input-vmmouse:i386 (12.9.0-1, automatic), xserver-xorg-input-mouse:i386 (1.7.2-3, automatic)
Upgrade: xserver-xorg:i386 (7.7+2, 7.7+3~deb7u1), libglapi-mesa:i386 (8.0.5-4, 8.0.5-4+deb7u2), libkrb5-3:i386 (1.10.1+dfsg-5, 1.10.1+dfsg-5+deb7u1), libxfixes3:i386 (5.0-4, 5.0-4+deb7u1), linux-image-3.2.0-4-486:i386 (3.2.41-2, 3.2.46-1), libkrb5support0:i386 (1.10.1+dfsg-5, 1.10.1+dfsg-5+deb7u1), base-files:i386 (7.1, 7.1wheezy1), bind9-host:i386 (9.8.4.dfsg.P1-6+nmu2, 9.8.4.dfsg.P1-6+nmu2+deb7u1), xserver-xorg-video-all:i386 (7.7+2, 7.7+3~deb7u1), libapt-pkg4.12:i386 (0.9.7.8, 0.9.7.9), krb5-locales:i386 (1.10.1+dfsg-5, 1.10.1+dfsg-5+deb7u1), libx11-data:i386 (1.5.0-1, 1.5.0-1+deb7u1), libdbus-1-3:i386 (1.6.8-1, 1.6.8-1+deb7u1), libxxf86vm1:i386 (1.1.2-1, 1.1.2-1+deb7u1), libxcb-xv0:i386 (1.8.1-2, 1.8.1-2+deb7u1), libglu1-mesa:i386 (8.0.5-4, 8.0.5-4+deb7u2), libxcb-glx0:i386 (1.8.1-2, 1.8.1-2+deb7u1), libsasl2-modules:i386 (2.1.25.dfsg1-6, 2.1.25.dfsg1-6+deb7u1), libdns88:i386 (9.8.4.dfsg.P1-6+nmu2, 9.8.4.dfsg.P1-6+nmu2+deb7u1), libxcb-xfixes0:i386 (1.8.1-2, 1.8.1-2+deb7u1), xserver-xorg-video-openchrome:i386 (0.2.906-2, 0.2.906-2+deb7u1), libx11-xcb1:i386 (1.5.0-1, 1.5.0-1+deb7u1), libgnutls26:i386 (2.12.20-6, 2.12.20-7), linux-libc-dev:i386 (3.2.41-2, 3.2.46-1), libcurl3-gnutls:i386 (7.26.0-1+wheezy2, 7.26.0-1+wheezy3), libxcb-render0:i386 (1.8.1-2, 1.8.1-2+deb7u1), libisccc80:i386 (9.8.4.dfsg.P1-6+nmu2, 9.8.4.dfsg.P1-6+nmu2+deb7u1), libk5crypto3:i386 (1.10.1+dfsg-5, 1.10.1+dfsg-5+deb7u1), isc-dhcp-client:i386 (4.2.2.dfsg.1-5+deb70u3, 4.2.2.dfsg.1-5+deb70u6), libpcsclite1:i386 (1.8.4-1, 1.8.4-1+deb7u1), apt-utils:i386 (0.9.7.8, 0.9.7.9), tasksel-data:i386 (3.14+nmu2, 3.14.1), libxres1:i386 (1.0.6-1, 1.0.6-1+deb7u1), dbus:i386 (1.6.8-1, 1.6.8-1+deb7u1), libxcb1:i386 (1.8.1-2, 1.8.1-2+deb7u1), apt:i386 (0.9.7.8, 0.9.7.9), libxxf86dga1:i386 (1.1.3-2, 1.1.3-2+deb7u1), liblwres80:i386 (9.8.4.dfsg.P1-6+nmu2, 9.8.4.dfsg.P1-6+nmu2+deb7u1), xserver-xorg-input-all:i386 (7.7+2, 7.7+3~deb7u1), libcurl3:i386 (7.26.0-1+wheezy2, 7.26.0-1+wheezy3), libtiff-tools:i386 (4.0.2-6, 4.0.2-6+deb7u1), libxcb-shape0:i386 (1.8.1-2, 1.8.1-2+deb7u1), libgcrypt11:i386 (1.5.0-5, 1.5.0-5+deb7u1), libbind9-80:i386 (9.8.4.dfsg.P1-6+nmu2, 9.8.4.dfsg.P1-6+nmu2+deb7u1), curl:i386 (7.26.0-1+wheezy2, 7.26.0-1+wheezy3), isc-dhcp-common:i386 (4.2.2.dfsg.1-5+deb70u3, 4.2.2.dfsg.1-5+deb70u6), libxcb-randr0:i386 (1.8.1-2, 1.8.1-2+deb7u1), libxcb-composite0:i386 (1.8.1-2, 1.8.1-2+deb7u1), libxrender1:i386 (0.9.7-1, 0.9.7-1+deb7u1), lsb-base:i386 (4.1+Debian8, 4.1+Debian8+deb7u1), libfs6:i386 (1.0.4-1, 1.0.4-1+deb7u1), tasksel:i386 (3.14+nmu2, 3.14.1), libtiff5:i386 (4.0.2-6, 4.0.2-6+deb7u1), libxtst6:i386 (1.2.1-1, 1.2.1-1+deb7u1), libxvmc1:i386 (1.0.7-1, 1.0.7-1+deb7u2), libisccfg82:i386 (9.8.4.dfsg.P1-6+nmu2, 9.8.4.dfsg.P1-6+nmu2+deb7u1), libgl1-mesa-dri:i386 (8.0.5-4, 8.0.5-4+deb7u2), alsa-base:i386 (1.0.25+2+nmu2, 1.0.25+3~deb7u1), tzdata:i386 (2013b-2, 2013c-0wheezy1), gpgv:i386 (1.4.12-7, 1.4.12-7+deb7u1), libxcb-dri2-0:i386 (1.8.1-2, 1.8.1-2+deb7u1), x11-common:i386 (7.7+2, 7.7+3~deb7u1), libgl1-mesa-glx:i386 (8.0.5-4, 8.0.5-4+deb7u2), libx11-6:i386 (1.5.0-1, 1.5.0-1+deb7u1), xorg:i386 (7.7+2, 7.7+3~deb7u1), liblapack3:i386 (3.4.1+dfsg-1, 3.4.1+dfsg-1+deb70u1), libsasl2-2:i386 (2.1.25.dfsg1-6, 2.1.25.dfsg1-6+deb7u1), libapt-inst1.5:i386 (0.9.7.8, 0.9.7.9), libgssapi-krb5-2:i386 (1.10.1+dfsg-5, 1.10.1+dfsg-5+deb7u1), openvpn:i386 (2.2.1-8, 2.2.1-8+deb7u1), dbus-x11:i386 (1.6.8-1, 1.6.8-1+deb7u1), libxi6:i386 (1.6.1-1, 1.6.1-1+deb7u1), libisc84:i386 (9.8.4.dfsg.P1-6+nmu2, 9.8.4.dfsg.P1-6+nmu2+deb7u1), libxcursor1:i386 (1.1.13-1, 1.1.13-1+deb7u1), libxcb-shm0:i386 (1.8.1-2, 1.8.1-2+deb7u1), libxt6:i386 (1.1.3-1, 1.1.3-1+deb7u1), libxinerama1:i386 (1.1.2-1, 1.1.2-1+deb7u1), libxv1:i386 (1.0.7-1, 1.0.7-1+deb7u1), libxext6:i386 (1.3.1-2, 1.3.1-2+deb7u1), libreadline5:i386 (5.2+dfsg-1, 5.2+dfsg-2~deb7u1), libxrandr2:i386 (1.3.2-2, 1.3.2-2+deb7u1), lsb-release:i386 (4.1+Debian8, 4.1+Debian8+deb7u1), gnupg:i386 (1.4.12-7, 1.4.12-7+deb7u1)
End-Date: 2013-08-18  14:59:15

Start-Date: 2013-08-18  15:00:34
Commandline: apt-get install -y cb-meta-printer-support
Install: python-pexpect:i386 (2.4-1, automatic), python-renderpm:i386 (2.5-1.1, automatic), libsensors4:i386 (3.3.2-2, automatic), libcupscgi1:i386 (1.5.3-5, automatic), libsnmp15:i386 (5.4.3~dfsg-2.7, automatic), smbclient:i386 (3.6.6-6, automatic), printer-driver-c2esp:i386 (24-2, automatic), printer-driver-all:i386 (0.20120416, automatic), python-libxml2:i386 (2.8.0+dfsg1-7+nmu1, automatic), foomatic-db-compressed-ppds:i386 (20120523-1, automatic), system-config-printer:i386 (1.3.7-4, automatic), hpijs:i386 (3.12.6-3.1, automatic), cups-client:i386 (1.5.3-5, automatic), libcupsmime1:i386 (1.5.3-5, automatic), printer-driver-pxljr:i386 (1.3+repack0-2, automatic), printer-driver-postscript-hp:i386 (3.12.6-3.1, automatic), hplip:i386 (3.12.6-3.1, automatic), dc:i386 (1.06.95-2, automatic), libescpr1:i386 (1.1.1-2, automatic), system-config-printer-udev:i386 (1.3.7-4, automatic), printer-driver-gutenprint:i386 (5.2.9-1, automatic), libslp1:i386 (1.2.1-9, automatic), printer-driver-foo2zjs:i386 (20120510dfsg0-1, automatic), cups-filters:i386 (1.0.18-2.1, automatic), python-reportlab-accel:i386 (2.5-1.1, automatic), printer-driver-c2050:i386 (0.3b-4, automatic), foomatic-db-engine:i386 (4.0.8-3, automatic), printer-driver-hpijs:i386 (3.12.6-3.1, automatic), cups-ppdc:i386 (1.5.3-5, automatic), printer-driver-sag-gdi:i386 (0.1-3, automatic), libcupsppdc1:i386 (1.5.3-5, automatic), printer-driver-ptouch:i386 (1.3-4, automatic), cups-common:i386 (1.5.3-5, automatic), libhpmud0:i386 (3.12.6-3.1, automatic), python-imaging:i386 (1.1.7-4, automatic), libgutenprint2:i386 (5.2.9-1, automatic), printer-driver-escpr:i386 (1.1.1-2, automatic), ssl-cert:i386 (1.0.32, automatic), cups:i386 (1.5.3-5, automatic), libcupsdriver1:i386 (1.5.3-5, automatic), printer-driver-pnm2ppa:i386 (1.13-4, automatic), printer-driver-splix:i386 (2.0.0+svn306-2, automatic), printer-driver-hpcups:i386 (3.12.6-3.1, automatic), libcupsfilters1:i386 (1.0.18-2.1, automatic), cups-pk-helper:i386 (0.2.3-3, automatic), python-cups:i386 (1.9.48-1.1, automatic), libsane-hpaio:i386 (3.12.6-3.1, automatic), foomatic-filters:i386 (4.0.17-1, automatic), libsnmp-base:i386 (5.4.3~dfsg-2.7, automatic), printer-driver-cjet:i386 (0.8.9-3, automatic), printer-driver-m2300w:i386 (0.51-7, automatic), cups-pdf:i386 (2.6.1-6, automatic), python-cupshelpers:i386 (1.3.7-4, automatic), cb-meta-printer-support:i386 (0.06), mscompress:i386 (0.3-4, automatic), python-reportlab:i386 (2.5-1.1, automatic), printer-driver-min12xxw:i386 (0.0.9-6, automatic), hplip-data:i386 (3.12.6-3.1, automatic), ghostscript-cups:i386 (9.05~dfsg-6.3, automatic)
End-Date: 2013-08-18  15:04:10

Start-Date: 2013-08-18  15:46:48
Commandline: apt-get install -y cb-meta-libreoffice
Install: libcommons-collections3-java:i386 (3.2.1-5, automatic), libstlport4.6ldbl:i386 (4.6.2-7, automatic), fonts-stix:i386 (1.1.0-1, automatic), libdb5.1-java:i386 (5.1.29-5, automatic), libreoffice-base:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libxz-java:i386 (1.0-2, automatic), libreoffice-calc:i386 (3.5.4+dfsg2-0+deb7u2, automatic), ttf-dejavu-extra:i386 (2.33-3, automatic), libexttextcat-data:i386 (3.2.0-2, automatic), libhyphen0:i386 (2.8.3-2, automatic), libcommons-compress-java:i386 (1.4.1-2, automatic), libregexp-java:i386 (1.5-3, automatic), libdb-java:i386 (5.1.6, automatic), libatk-wrapper-java:i386 (0.30.4-3, automatic), java-common:i386 (0.47, automatic), libvisio-0.0-0:i386 (0.0.17-1, automatic), libreoffice-emailmerge:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libreoffice-core:i386 (3.5.4+dfsg2-0+deb7u2, automatic), icedtea-6-jre-cacao:i386 (6b27-1.12.6-1~deb7u1, automatic), liblucene2-java:i386 (2.9.4+ds1-4, automatic), libdb5.1-java-jni:i386 (5.1.29-5, automatic), libreoffice-writer:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libreoffice-filter-mobiledev:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libreoffice-draw:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libreoffice-filter-binfilter:i386 (3.5.4+dfsg2-0+deb7u2, automatic), fonts-sil-gentium-basic:i386 (1.1-5, automatic), libxml-commons-external-java:i386 (1.4.01-2, automatic), libcmis-0.2-0:i386 (0.1.0-1+b1, automatic), ant:i386 (1.8.2-4, automatic), libreoffice-base-core:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libcommons-logging-java:i386 (1.1.1-9, automatic), libmythes-1.2-0:i386 (1.2.2-1, automatic), uno-libs3:i386 (3.5.4+dfsg2-0+deb7u2, automatic), default-jre:i386 (1.6-47, automatic), cb-meta-libreoffice:i386 (0.06), icedtea-netx-common:i386 (1.4-3~deb7u1, automatic), ttf-sil-gentium-basic:i386 (1.1-5, automatic), python-uno:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libjaxp1.3-java:i386 (1.3.05-2, automatic), openjdk-6-jre-headless:i386 (6b27-1.12.6-1~deb7u1, automatic), libapache-pom-java:i386 (10-2, automatic), tzdata-java:i386 (2013c-0wheezy1, automatic), openjdk-6-jre:i386 (6b27-1.12.6-1~deb7u1, automatic), icedtea-netx:i386 (1.4-3~deb7u1, automatic), icedtea-6-jre-jamvm:i386 (6b27-1.12.6-1~deb7u1, automatic), libjline-java:i386 (1.0-2, automatic), openjdk-6-jre-lib:i386 (6b27-1.12.6-1~deb7u1, automatic), libxerces2-java:i386 (2.11.0-6, automatic), libreoffice-impress:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libcommons-beanutils-java:i386 (1.8.3-3, automatic), libxalan2-java:i386 (2.7.1-7, automatic), libdb-je-java:i386 (3.3.98-1, automatic), ure:i386 (3.5.4+dfsg2-0+deb7u2, automatic), fonts-opensymbol:i386 (102.2+LibO3.5.4+dfsg2-0+deb7u2, automatic), libreoffice-java-common:i386 (3.5.4+dfsg2-0+deb7u2, automatic), ttf-dejavu:i386 (2.33-3, automatic), libexttextcat0:i386 (3.2.0-2, automatic), libreoffice-math:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libcommons-digester-java:i386 (1.8.1-3, automatic), libcommons-parent-java:i386 (22-2, automatic), libreoffice:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libreoffice-style-galaxy:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libjtidy-java:i386 (7+svn20110807-4, automatic), libhsqldb-java:i386 (1.8.0.10+dfsg-0+deb7u1, automatic), libxml-commons-resolver1.1-java:i386 (1.2-7, automatic), libservlet2.5-java:i386 (6.0.35-6+deb7u1, automatic), libicu4j-java:i386 (4.2.1.1-1, automatic), libreoffice-common:i386 (3.5.4+dfsg2-0+deb7u2, automatic), fonts-sil-gentium:i386 (1.02-12, automatic), xfonts-mathml:i386 (6, automatic), default-jre-headless:i386 (1.6-47, automatic), libgraphite2-2.0.0:i386 (1.1.3-1, automatic), ca-certificates-java:i386 (20121112+nmu2, automatic), ant-optional:i386 (1.8.2-4, automatic), libatk-wrapper-java-jni:i386 (0.30.4-3, automatic), libreoffice-report-builder-bin:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libnss3-1d:i386 (3.14.3-1, automatic), libreoffice-style-tango:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libreoffice-gtk:i386 (3.5.4+dfsg2-0+deb7u2, automatic), libneon27-gnutls:i386 (0.29.6-3, automatic)
End-Date: 2013-08-18  15:50:22

and here is what happened during libre office install in cb-welcome

      cb-meta-libreoffice

  Note: additional packages listed as dependencies will also be installed.

  Would you like to install LibreOffice? [Y/n] Y

[sudo] password for saneks: 
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden zusätzlichen Pakete werden installiert:
  ant ant-optional ca-certificates-java default-jre default-jre-headless
  fonts-opensymbol fonts-sil-gentium fonts-sil-gentium-basic fonts-stix
  icedtea-6-jre-cacao icedtea-6-jre-jamvm icedtea-netx icedtea-netx-common
  java-common libapache-pom-java libatk-wrapper-java libatk-wrapper-java-jni
  libcmis-0.2-0 libcommons-beanutils-java libcommons-collections3-java
  libcommons-compress-java libcommons-digester-java libcommons-logging-java
  libcommons-parent-java libdb-java libdb-je-java libdb5.1-java
  libdb5.1-java-jni libexttextcat-data libexttextcat0 libgraphite2-2.0.0
  libhsqldb-java libhyphen0 libicu4j-java libjaxp1.3-java libjline-java
  libjtidy-java liblucene2-java libmythes-1.2-0 libneon27-gnutls libnss3-1d
  libregexp-java libreoffice libreoffice-base libreoffice-base-core
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw
  libreoffice-emailmerge libreoffice-filter-binfilter
  libreoffice-filter-mobiledev libreoffice-gtk libreoffice-impress
  libreoffice-java-common libreoffice-math libreoffice-report-builder-bin
  libreoffice-style-galaxy libreoffice-style-tango libreoffice-writer
  libservlet2.5-java libstlport4.6ldbl libvisio-0.0-0 libxalan2-java
  libxerces2-java libxml-commons-external-java libxml-commons-resolver1.1-java
  libxz-java openjdk-6-jre openjdk-6-jre-headless openjdk-6-jre-lib python-uno
  ttf-dejavu ttf-dejavu-extra ttf-sil-gentium-basic tzdata-java uno-libs3 ure
  xfonts-mathml
Vorgeschlagene Pakete:
  default-jdk java-compiler java-sdk ant-gcj ant-doc libbsf-java liboro-java
  junit liblog4j1.2-java jython antlr libbcel-java libjdepend-java
  libgnumail-java libcommons-net-java libjsch-java javacc ant-optional-gcj
  equivs libcommons-beanutils-java-doc libcommons-collections3-java-doc
  libcommons-digester-java-doc libavalon-framework-java
  libcommons-logging-java-doc libexcalibur-logkit-java libdb5.1-java-gcj
  java-virtual-machine libhsqldb-java-doc libhsqldb-java-gcj
  libjaxp1.3-java-gcj libjline-java-doc libjtidy-java-doc myspell-dictionary
  libreoffice-help-3.5 libreoffice-l10n-3.5 unixodbc cups-bsd
  hyphen-hyphenation-patterns mythes-thesaurus libreoffice-grammarcheck
  libreoffice-gnome libreoffice-kde openclipart-libreoffice pstoedit
  imagemagick graphicsmagick-imagemagick-compat gstreamer0.10-plugins-ugly
  libreoffice-officebean libmyodbc odbc-postgresql libsqliteodbc tdsodbc
  mdbtools libmysql-java libpg-java libjtds-java libreoffice-gcj
  libreoffice-report-builder libreoffice-style-hicontrast
  libreoffice-style-crystal libreoffice-style-oxygen tango-icon-theme
  libxalan2-java-doc libxsltc-java libxerces2-java-doc libxerces2-java-gcj
  libxml-commons-resolver1.1-java-doc icedtea-plugin sun-java6-fonts
  fonts-ipafont-gothic fonts-ipafont-mincho ttf-wqy-microhei ttf-wqy-zenhei
  ttf-indic-fonts java5-runtime
Die folgenden NEUEN Pakete werden installiert:
  ant ant-optional ca-certificates-java cb-meta-libreoffice default-jre
  default-jre-headless fonts-opensymbol fonts-sil-gentium
  fonts-sil-gentium-basic fonts-stix icedtea-6-jre-cacao icedtea-6-jre-jamvm
  icedtea-netx icedtea-netx-common java-common libapache-pom-java
  libatk-wrapper-java libatk-wrapper-java-jni libcmis-0.2-0
  libcommons-beanutils-java libcommons-collections3-java
  libcommons-compress-java libcommons-digester-java libcommons-logging-java
  libcommons-parent-java libdb-java libdb-je-java libdb5.1-java
  libdb5.1-java-jni libexttextcat-data libexttextcat0 libgraphite2-2.0.0
  libhsqldb-java libhyphen0 libicu4j-java libjaxp1.3-java libjline-java
  libjtidy-java liblucene2-java libmythes-1.2-0 libneon27-gnutls libnss3-1d
  libregexp-java libreoffice libreoffice-base libreoffice-base-core
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw
  libreoffice-emailmerge libreoffice-filter-binfilter
  libreoffice-filter-mobiledev libreoffice-gtk libreoffice-impress
  libreoffice-java-common libreoffice-math libreoffice-report-builder-bin
  libreoffice-style-galaxy libreoffice-style-tango libreoffice-writer
  libservlet2.5-java libstlport4.6ldbl libvisio-0.0-0 libxalan2-java
  libxerces2-java libxml-commons-external-java libxml-commons-resolver1.1-java
  libxz-java openjdk-6-jre openjdk-6-jre-headless openjdk-6-jre-lib python-uno
  ttf-dejavu ttf-dejavu-extra ttf-sil-gentium-basic tzdata-java uno-libs3 ure
  xfonts-mathml
0 aktualisiert, 80 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
Es müssen 148 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 454 MB Plattenplatz zusätzlich benutzt.
Holen: 1 http://security.debian.org/ wheezy/updates/main openjdk-6-jre-lib all 6b27-1.12.6-1~deb7u1 [6.143 kB]
Holen: 2 http://ftp.debian.org/debian/ wheezy/main libatk-wrapper-java all 0.30.4-3 [31,2 kB]
Holen: 3 http://packages.crunchbang.org/waldorf/ waldorf/main cb-meta-libreoffice all 0.06 [1.810 B]
Holen: 4 http://ftp.debian.org/debian/ wheezy/main libatk-wrapper-java-jni i386 0.30.4-3 [32,1 kB]
Holen: 5 http://ftp.debian.org/debian/ wheezy/main libdb5.1-java-jni i386 5.1.29-5 [795 kB]
Holen: 6 http://ftp.debian.org/debian/ wheezy/main fonts-opensymbol all 2:102.2+LibO3.5.4+dfsg2-0+deb7u2 [132 kB]
Holen: 7 http://ftp.debian.org/debian/ wheezy/main libcmis-0.2-0 i386 0.1.0-1+b1 [56,4 kB]
Holen: 8 http://ftp.debian.org/debian/ wheezy/main libexttextcat-data all 3.2.0-2 [168 kB]
Holen: 9 http://ftp.debian.org/debian/ wheezy/main libexttextcat0 i386 3.2.0-2 [17,5 kB]
Holen: 10 http://ftp.debian.org/debian/ wheezy/main libgraphite2-2.0.0 i386 1.1.3-1 [61,7 kB]
Holen: 11 http://ftp.debian.org/debian/ wheezy/main libhyphen0 i386 2.8.3-2 [24,8 kB]
Holen: 12 http://ftp.debian.org/debian/ wheezy/main libmythes-1.2-0 i386 2:1.2.2-1 [8.600 B]
Holen: 13 http://ftp.debian.org/debian/ wheezy/main libneon27-gnutls i386 0.29.6-3 [144 kB]
Holen: 14 http://ftp.debian.org/debian/ wheezy/main libnss3-1d i386 2:3.14.3-1 [19,9 kB]
Holen: 15 http://ftp.debian.org/debian/ wheezy/main uno-libs3 i386 3.5.4+dfsg2-0+deb7u2 [611 kB]
Holen: 16 http://ftp.debian.org/debian/ wheezy/main libstlport4.6ldbl i386 4.6.2-7 [281 kB]
Holen: 17 http://ftp.debian.org/debian/ wheezy/main ure i386 3.5.4+dfsg2-0+deb7u2 [2.011 kB]
Holen: 18 http://ftp.debian.org/debian/ wheezy/main libreoffice-core i386 1:3.5.4+dfsg2-0+deb7u2 [27,9 MB]
Holen: 19 http://security.debian.org/ wheezy/updates/main openjdk-6-jre-headless i386 6b27-1.12.6-1~deb7u1 [27,6 MB]
Holen: 20 http://ftp.debian.org/debian/ wheezy/main libreoffice-style-galaxy all 1:3.5.4+dfsg2-0+deb7u2 [1.672 kB]
Holen: 21 http://ftp.debian.org/debian/ wheezy/main libreoffice-style-tango all 1:3.5.4+dfsg2-0+deb7u2 [1.722 kB]
Holen: 22 http://ftp.debian.org/debian/ wheezy/main libreoffice-common all 1:3.5.4+dfsg2-0+deb7u2 [18,6 MB]
Holen: 23 http://security.debian.org/ wheezy/updates/main openjdk-6-jre i386 6b27-1.12.6-1~deb7u1 [238 kB]
Holen: 24 http://security.debian.org/ wheezy/updates/main libservlet2.5-java all 6.0.35-6+deb7u1 [196 kB]
Holen: 25 http://security.debian.org/ wheezy/updates/main icedtea-6-jre-cacao i386 6b27-1.12.6-1~deb7u1 [792 kB]
Holen: 26 http://security.debian.org/ wheezy/updates/main icedtea-6-jre-jamvm i386 6b27-1.12.6-1~deb7u1 [611 kB]
Holen: 27 http://security.debian.org/ wheezy/updates/main icedtea-netx-common all 1.4-3~deb7u1 [856 kB]
Holen: 28 http://security.debian.org/ wheezy/updates/main icedtea-netx i386 1.4-3~deb7u1 [20,7 kB]
Holen: 29 http://ftp.debian.org/debian/ wheezy/main ttf-dejavu-extra all 2.33-3 [1.759 kB]
Holen: 30 http://ftp.debian.org/debian/ wheezy/main ttf-dejavu all 2.33-3 [30,6 kB]
Holen: 31 http://ftp.debian.org/debian/ wheezy/main java-common all 0.47 [66,1 kB]
Holen: 32 http://ftp.debian.org/debian/ wheezy/main default-jre-headless i386 1:1.6-47 [8.120 B]
Holen: 33 http://ftp.debian.org/debian/ wheezy/main ca-certificates-java all 20121112+nmu2 [14,9 kB]
Holen: 34 http://ftp.debian.org/debian/ wheezy/main tzdata-java all 2013c-0wheezy1 [152 kB]
Holen: 35 http://ftp.debian.org/debian/ wheezy/main libxml-commons-resolver1.1-java all 1.2-7 [91,9 kB]
Holen: 36 http://ftp.debian.org/debian/ wheezy/main libxml-commons-external-java all 1.4.01-2 [245 kB]
Holen: 37 http://ftp.debian.org/debian/ wheezy/main libxerces2-java all 2.11.0-6 [1.365 kB]
Holen: 38 http://ftp.debian.org/debian/ wheezy/main ant all 1.8.2-4 [1.841 kB] 
Holen: 39 http://ftp.debian.org/debian/ wheezy/main ant-optional all 1.8.2-4 [335 kB]
Holen: 40 http://ftp.debian.org/debian/ wheezy/main default-jre i386 1:1.6-47 [836 B]
Holen: 41 http://ftp.debian.org/debian/ wheezy/main fonts-sil-gentium all 20081126:1.02-12 [685 kB]
Holen: 42 http://ftp.debian.org/debian/ wheezy/main fonts-sil-gentium-basic all 1.1-5 [871 kB]
Holen: 43 http://ftp.debian.org/debian/ wheezy/main libapache-pom-java all 10-2 [3.870 B]
Holen: 44 http://ftp.debian.org/debian/ wheezy/main libcommons-parent-java all 22-2 [6.786 B]
Holen: 45 http://ftp.debian.org/debian/ wheezy/main libcommons-logging-java all 1.1.1-9 [113 kB]
Holen: 46 http://ftp.debian.org/debian/ wheezy/main libcommons-beanutils-java all 1.8.3-3 [427 kB]
Holen: 47 http://ftp.debian.org/debian/ wheezy/main libcommons-collections3-java all 3.2.1-5 [601 kB]
Holen: 48 http://ftp.debian.org/debian/ wheezy/main libxz-java all 1.0-2 [86,3 kB]
Holen: 49 http://ftp.debian.org/debian/ wheezy/main libcommons-compress-java all 1.4.1-2 [224 kB]
Holen: 50 http://ftp.debian.org/debian/ wheezy/main libcommons-digester-java all 1.8.1-3 [169 kB]
Holen: 51 http://ftp.debian.org/debian/ wheezy/main libdb-je-java all 3.3.98-1 [1.424 kB]
Holen: 52 http://ftp.debian.org/debian/ wheezy/main libdb5.1-java all 5.1.29-5 [526 kB]
Holen: 53 http://ftp.debian.org/debian/ wheezy/main libhsqldb-java all 1.8.0.10+dfsg-0+deb7u1 [932 kB]
Holen: 54 http://ftp.debian.org/debian/ wheezy/main libicu4j-java all 4.2.1.1-1 [5.877 kB]
Holen: 55 http://ftp.debian.org/debian/ wheezy/main libjaxp1.3-java all 1.3.05-2 [450 kB]
Holen: 56 http://ftp.debian.org/debian/ wheezy/main libjline-java all 1.0-2 [69,5 kB]
Holen: 57 http://ftp.debian.org/debian/ wheezy/main libjtidy-java all 7+svn20110807-4 [478 kB]
Holen: 58 http://ftp.debian.org/debian/ wheezy/main liblucene2-java all 2.9.4+ds1-4 [5.800 kB]
Holen: 59 http://ftp.debian.org/debian/ wheezy/main libregexp-java all 1.5-3 [35,5 kB]
Holen: 60 http://ftp.debian.org/debian/ wheezy/main libreoffice-base-core i386 1:3.5.4+dfsg2-0+deb7u2 [666 kB]
Holen: 61 http://ftp.debian.org/debian/ wheezy/main libreoffice-writer i386 1:3.5.4+dfsg2-0+deb7u2 [6.236 kB]
Holen: 62 http://ftp.debian.org/debian/ wheezy/main libreoffice-calc i386 1:3.5.4+dfsg2-0+deb7u2 [5.065 kB]
Holen: 63 http://ftp.debian.org/debian/ wheezy/main libvisio-0.0-0 i386 0.0.17-1 [192 kB]
Holen: 64 http://ftp.debian.org/debian/ wheezy/main libreoffice-draw i386 1:3.5.4+dfsg2-0+deb7u2 [2.502 kB]
Holen: 65 http://ftp.debian.org/debian/ wheezy/main libreoffice-impress i386 1:3.5.4+dfsg2-0+deb7u2 [618 kB]
Holen: 66 http://ftp.debian.org/debian/ wheezy/main libreoffice-math i386 1:3.5.4+dfsg2-0+deb7u2 [356 kB]
Holen: 67 http://ftp.debian.org/debian/ wheezy/main libxalan2-java all 2.7.1-7 [3.359 kB]
Holen: 68 http://ftp.debian.org/debian/ wheezy/main libreoffice-java-common all 1:3.5.4+dfsg2-0+deb7u2 [3.173 kB]
Holen: 69 http://ftp.debian.org/debian/ wheezy/main libreoffice-base i386 1:3.5.4+dfsg2-0+deb7u2 [1.873 kB]
Holen: 70 http://ftp.debian.org/debian/ wheezy/main libreoffice-report-builder-bin i386 1:3.5.4+dfsg2-0+deb7u2 [757 kB]
Holen: 71 http://ftp.debian.org/debian/ wheezy/main ttf-sil-gentium-basic all 1.1-5 [8.028 B]
Holen: 72 http://ftp.debian.org/debian/ wheezy/main libreoffice-filter-mobiledev all 1:3.5.4+dfsg2-0+deb7u2 [159 kB]
Holen: 73 http://ftp.debian.org/debian/ wheezy/main libreoffice i386 1:3.5.4+dfsg2-0+deb7u2 [50,5 kB]
Holen: 74 http://ftp.debian.org/debian/ wheezy/main python-uno i386 1:3.5.4+dfsg2-0+deb7u2 [262 kB]
Holen: 75 http://ftp.debian.org/debian/ wheezy/main libreoffice-emailmerge all 1:3.5.4+dfsg2-0+deb7u2 [55,9 kB]
Holen: 76 http://ftp.debian.org/debian/ wheezy/main libreoffice-filter-binfilter i386 1:3.5.4+dfsg2-0+deb7u2 [5.972 kB]
Holen: 77 http://ftp.debian.org/debian/ wheezy/main libreoffice-gtk i386 1:3.5.4+dfsg2-0+deb7u2 [234 kB]
Holen: 78 http://ftp.debian.org/debian/ wheezy/main fonts-stix all 1.1.0-1 [763 kB]
Holen: 79 http://ftp.debian.org/debian/ wheezy/main libdb-java all 5.1.6 [2.212 B]
Holen: 80 http://ftp.debian.org/debian/ wheezy/main xfonts-mathml all 6 [42,2 kB]
Es wurden 148 MB in 3 min 40 s geholt (670 kB/s).                              
Extrahiere Vorlagen aus Paketen: 100%
Vormals nicht ausgewähltes Paket libatk-wrapper-java wird gewählt.
(Lese Datenbank ... 83100 Dateien und Verzeichnisse sind derzeit installiert.)
Entpacken von libatk-wrapper-java (aus .../libatk-wrapper-java_0.30.4-3_all.deb) ...
Vormals nicht ausgewähltes Paket libatk-wrapper-java-jni:i386 wird gewählt.
Entpacken von libatk-wrapper-java-jni:i386 (aus .../libatk-wrapper-java-jni_0.30.4-3_i386.deb) ...
Vormals nicht ausgewähltes Paket libdb5.1-java-jni:i386 wird gewählt.
Entpacken von libdb5.1-java-jni:i386 (aus .../libdb5.1-java-jni_5.1.29-5_i386.deb) ...
Vormals nicht ausgewähltes Paket fonts-opensymbol wird gewählt.
Entpacken von fonts-opensymbol (aus .../fonts-opensymbol_2%3a102.2+LibO3.5.4+dfsg2-0+deb7u2_all.deb) ...
Vormals nicht ausgewähltes Paket libcmis-0.2-0 wird gewählt.
Entpacken von libcmis-0.2-0 (aus .../libcmis-0.2-0_0.1.0-1+b1_i386.deb) ...
Vormals nicht ausgewähltes Paket libexttextcat-data wird gewählt.
Entpacken von libexttextcat-data (aus .../libexttextcat-data_3.2.0-2_all.deb) ...
Vormals nicht ausgewähltes Paket libexttextcat0 wird gewählt.
Entpacken von libexttextcat0 (aus .../libexttextcat0_3.2.0-2_i386.deb) ...
Vormals nicht ausgewähltes Paket libgraphite2-2.0.0 wird gewählt.
Entpacken von libgraphite2-2.0.0 (aus .../libgraphite2-2.0.0_1.1.3-1_i386.deb) ...
Vormals nicht ausgewähltes Paket libhyphen0 wird gewählt.
Entpacken von libhyphen0 (aus .../libhyphen0_2.8.3-2_i386.deb) ...
Vormals nicht ausgewähltes Paket libmythes-1.2-0 wird gewählt.
Entpacken von libmythes-1.2-0 (aus .../libmythes-1.2-0_2%3a1.2.2-1_i386.deb) ...
Vormals nicht ausgewähltes Paket libneon27-gnutls wird gewählt.
Entpacken von libneon27-gnutls (aus .../libneon27-gnutls_0.29.6-3_i386.deb) ...
Vormals nicht ausgewähltes Paket libnss3-1d:i386 wird gewählt.
Entpacken von libnss3-1d:i386 (aus .../libnss3-1d_2%3a3.14.3-1_i386.deb) ...
Vormals nicht ausgewähltes Paket uno-libs3 wird gewählt.
Entpacken von uno-libs3 (aus .../uno-libs3_3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libstlport4.6ldbl wird gewählt.
Entpacken von libstlport4.6ldbl (aus .../libstlport4.6ldbl_4.6.2-7_i386.deb) ...
Vormals nicht ausgewähltes Paket ure wird gewählt.
Entpacken von ure (aus .../ure_3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-core wird gewählt.
Entpacken von libreoffice-core (aus .../libreoffice-core_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-style-galaxy wird gewählt.
Entpacken von libreoffice-style-galaxy (aus .../libreoffice-style-galaxy_1%3a3.5.4+dfsg2-0+deb7u2_all.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-style-tango wird gewählt.
Entpacken von libreoffice-style-tango (aus .../libreoffice-style-tango_1%3a3.5.4+dfsg2-0+deb7u2_all.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-common wird gewählt.
Entpacken von libreoffice-common (aus .../libreoffice-common_1%3a3.5.4+dfsg2-0+deb7u2_all.deb) ...
Vormals nicht ausgewähltes Paket ttf-dejavu-extra wird gewählt.
Entpacken von ttf-dejavu-extra (aus .../ttf-dejavu-extra_2.33-3_all.deb) ...
Vormals nicht ausgewähltes Paket ttf-dejavu wird gewählt.
Entpacken von ttf-dejavu (aus .../ttf-dejavu_2.33-3_all.deb) ...
Vormals nicht ausgewähltes Paket openjdk-6-jre-lib wird gewählt.
Entpacken von openjdk-6-jre-lib (aus .../openjdk-6-jre-lib_6b27-1.12.6-1~deb7u1_all.deb) ...
Vormals nicht ausgewähltes Paket java-common wird gewählt.
Entpacken von java-common (aus .../java-common_0.47_all.deb) ...
Vormals nicht ausgewähltes Paket default-jre-headless wird gewählt.
Entpacken von default-jre-headless (aus .../default-jre-headless_1%3a1.6-47_i386.deb) ...
Vormals nicht ausgewähltes Paket ca-certificates-java wird gewählt.
Entpacken von ca-certificates-java (aus .../ca-certificates-java_20121112+nmu2_all.deb) ...
Vormals nicht ausgewähltes Paket tzdata-java wird gewählt.
Entpacken von tzdata-java (aus .../tzdata-java_2013c-0wheezy1_all.deb) ...
Vormals nicht ausgewähltes Paket openjdk-6-jre-headless:i386 wird gewählt.
Entpacken von openjdk-6-jre-headless:i386 (aus .../openjdk-6-jre-headless_6b27-1.12.6-1~deb7u1_i386.deb) ...
Vormals nicht ausgewähltes Paket libxml-commons-resolver1.1-java wird gewählt.
Entpacken von libxml-commons-resolver1.1-java (aus .../libxml-commons-resolver1.1-java_1.2-7_all.deb) ...
Vormals nicht ausgewähltes Paket libxml-commons-external-java wird gewählt.
Entpacken von libxml-commons-external-java (aus .../libxml-commons-external-java_1.4.01-2_all.deb) ...
Vormals nicht ausgewähltes Paket libxerces2-java wird gewählt.
Entpacken von libxerces2-java (aus .../libxerces2-java_2.11.0-6_all.deb) ...
Vormals nicht ausgewähltes Paket ant wird gewählt.
Entpacken von ant (aus .../archives/ant_1.8.2-4_all.deb) ...
Vormals nicht ausgewähltes Paket ant-optional wird gewählt.
Entpacken von ant-optional (aus .../ant-optional_1.8.2-4_all.deb) ...
Vormals nicht ausgewähltes Paket openjdk-6-jre:i386 wird gewählt.
Entpacken von openjdk-6-jre:i386 (aus .../openjdk-6-jre_6b27-1.12.6-1~deb7u1_i386.deb) ...
Vormals nicht ausgewähltes Paket default-jre wird gewählt.
Entpacken von default-jre (aus .../default-jre_1%3a1.6-47_i386.deb) ...
Vormals nicht ausgewähltes Paket fonts-sil-gentium wird gewählt.
Entpacken von fonts-sil-gentium (aus .../fonts-sil-gentium_20081126%3a1.02-12_all.deb) ...
Vormals nicht ausgewähltes Paket fonts-sil-gentium-basic wird gewählt.
Entpacken von fonts-sil-gentium-basic (aus .../fonts-sil-gentium-basic_1.1-5_all.deb) ...
Vormals nicht ausgewähltes Paket libapache-pom-java wird gewählt.
Entpacken von libapache-pom-java (aus .../libapache-pom-java_10-2_all.deb) ...
Vormals nicht ausgewähltes Paket libcommons-parent-java wird gewählt.
Entpacken von libcommons-parent-java (aus .../libcommons-parent-java_22-2_all.deb) ...
Vormals nicht ausgewähltes Paket libcommons-logging-java wird gewählt.
Entpacken von libcommons-logging-java (aus .../libcommons-logging-java_1.1.1-9_all.deb) ...
Vormals nicht ausgewähltes Paket libcommons-beanutils-java wird gewählt.
Entpacken von libcommons-beanutils-java (aus .../libcommons-beanutils-java_1.8.3-3_all.deb) ...
Vormals nicht ausgewähltes Paket libcommons-collections3-java wird gewählt.
Entpacken von libcommons-collections3-java (aus .../libcommons-collections3-java_3.2.1-5_all.deb) ...
Vormals nicht ausgewähltes Paket libxz-java wird gewählt.
Entpacken von libxz-java (aus .../libxz-java_1.0-2_all.deb) ...
Vormals nicht ausgewähltes Paket libcommons-compress-java wird gewählt.
Entpacken von libcommons-compress-java (aus .../libcommons-compress-java_1.4.1-2_all.deb) ...
Vormals nicht ausgewähltes Paket libcommons-digester-java wird gewählt.
Entpacken von libcommons-digester-java (aus .../libcommons-digester-java_1.8.1-3_all.deb) ...
Vormals nicht ausgewähltes Paket libdb-je-java wird gewählt.
Entpacken von libdb-je-java (aus .../libdb-je-java_3.3.98-1_all.deb) ...
Vormals nicht ausgewähltes Paket libdb5.1-java wird gewählt.
Entpacken von libdb5.1-java (aus .../libdb5.1-java_5.1.29-5_all.deb) ...
Vormals nicht ausgewähltes Paket libservlet2.5-java wird gewählt.
Entpacken von libservlet2.5-java (aus .../libservlet2.5-java_6.0.35-6+deb7u1_all.deb) ...
Vormals nicht ausgewähltes Paket libhsqldb-java wird gewählt.
Entpacken von libhsqldb-java (aus .../libhsqldb-java_1.8.0.10+dfsg-0+deb7u1_all.deb) ...
Vormals nicht ausgewähltes Paket libicu4j-java wird gewählt.
Entpacken von libicu4j-java (aus .../libicu4j-java_4.2.1.1-1_all.deb) ...
Vormals nicht ausgewähltes Paket libjaxp1.3-java wird gewählt.
Entpacken von libjaxp1.3-java (aus .../libjaxp1.3-java_1.3.05-2_all.deb) ...
Vormals nicht ausgewähltes Paket libjline-java wird gewählt.
Entpacken von libjline-java (aus .../libjline-java_1.0-2_all.deb) ...
Vormals nicht ausgewähltes Paket libjtidy-java wird gewählt.
Entpacken von libjtidy-java (aus .../libjtidy-java_7+svn20110807-4_all.deb) ...
Vormals nicht ausgewähltes Paket liblucene2-java wird gewählt.
Entpacken von liblucene2-java (aus .../liblucene2-java_2.9.4+ds1-4_all.deb) ...
Vormals nicht ausgewähltes Paket libregexp-java wird gewählt.
Entpacken von libregexp-java (aus .../libregexp-java_1.5-3_all.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-base-core wird gewählt.
Entpacken von libreoffice-base-core (aus .../libreoffice-base-core_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-writer wird gewählt.
Entpacken von libreoffice-writer (aus .../libreoffice-writer_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-calc wird gewählt.
Entpacken von libreoffice-calc (aus .../libreoffice-calc_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libvisio-0.0-0 wird gewählt.
Entpacken von libvisio-0.0-0 (aus .../libvisio-0.0-0_0.0.17-1_i386.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-draw wird gewählt.
Entpacken von libreoffice-draw (aus .../libreoffice-draw_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-impress wird gewählt.
Entpacken von libreoffice-impress (aus .../libreoffice-impress_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-math wird gewählt.
Entpacken von libreoffice-math (aus .../libreoffice-math_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libxalan2-java wird gewählt.
Entpacken von libxalan2-java (aus .../libxalan2-java_2.7.1-7_all.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-java-common wird gewählt.
Entpacken von libreoffice-java-common (aus .../libreoffice-java-common_1%3a3.5.4+dfsg2-0+deb7u2_all.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-base wird gewählt.
Entpacken von libreoffice-base (aus .../libreoffice-base_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-report-builder-bin wird gewählt.
Entpacken von libreoffice-report-builder-bin (aus .../libreoffice-report-builder-bin_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket ttf-sil-gentium-basic wird gewählt.
Entpacken von ttf-sil-gentium-basic (aus .../ttf-sil-gentium-basic_1.1-5_all.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-filter-mobiledev wird gewählt.
Entpacken von libreoffice-filter-mobiledev (aus .../libreoffice-filter-mobiledev_1%3a3.5.4+dfsg2-0+deb7u2_all.deb) ...
Vormals nicht ausgewähltes Paket libreoffice wird gewählt.
Entpacken von libreoffice (aus .../libreoffice_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket python-uno wird gewählt.
Entpacken von python-uno (aus .../python-uno_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-emailmerge wird gewählt.
Entpacken von libreoffice-emailmerge (aus .../libreoffice-emailmerge_1%3a3.5.4+dfsg2-0+deb7u2_all.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-filter-binfilter wird gewählt.
Entpacken von libreoffice-filter-binfilter (aus .../libreoffice-filter-binfilter_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket libreoffice-gtk wird gewählt.
Entpacken von libreoffice-gtk (aus .../libreoffice-gtk_1%3a3.5.4+dfsg2-0+deb7u2_i386.deb) ...
Vormals nicht ausgewähltes Paket cb-meta-libreoffice wird gewählt.
Entpacken von cb-meta-libreoffice (aus .../cb-meta-libreoffice_0.06_all.deb) ...
Vormals nicht ausgewähltes Paket fonts-stix wird gewählt.
Entpacken von fonts-stix (aus .../fonts-stix_1.1.0-1_all.deb) ...
Vormals nicht ausgewähltes Paket icedtea-6-jre-cacao:i386 wird gewählt.
Entpacken von icedtea-6-jre-cacao:i386 (aus .../icedtea-6-jre-cacao_6b27-1.12.6-1~deb7u1_i386.deb) ...
Vormals nicht ausgewähltes Paket icedtea-6-jre-jamvm:i386 wird gewählt.
Entpacken von icedtea-6-jre-jamvm:i386 (aus .../icedtea-6-jre-jamvm_6b27-1.12.6-1~deb7u1_i386.deb) ...
Vormals nicht ausgewähltes Paket icedtea-netx-common wird gewählt.
Entpacken von icedtea-netx-common (aus .../icedtea-netx-common_1.4-3~deb7u1_all.deb) ...
Vormals nicht ausgewähltes Paket icedtea-netx:i386 wird gewählt.
Entpacken von icedtea-netx:i386 (aus .../icedtea-netx_1.4-3~deb7u1_i386.deb) ...
Vormals nicht ausgewähltes Paket libdb-java wird gewählt.
Entpacken von libdb-java (aus .../libdb-java_5.1.6_all.deb) ...
Vormals nicht ausgewähltes Paket xfonts-mathml wird gewählt.
Entpacken von xfonts-mathml (aus .../xfonts-mathml_6_all.deb) ...
Trigger für fontconfig werden verarbeitet ...
Trigger für desktop-file-utils werden verarbeitet ...
Trigger für hicolor-icon-theme werden verarbeitet ...
Trigger für gnome-icon-theme werden verarbeitet ...
Trigger für man-db werden verarbeitet ...
Trigger für shared-mime-info werden verarbeitet ...
/usr/share/mime/packages/freedesktop.org.xml:1: parser error : Document is empty

^
/usr/share/mime/packages/freedesktop.org.xml:1: parser error : Start tag expected, '<' not found

^
Failed to parse '/usr/share/mime/packages/freedesktop.org.xml'
Trigger für ca-certificates werden verarbeitet ...
Updating certificates in /etc/ssl/certs... 0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d....done.
Trigger für mime-support werden verarbeitet ...
Trigger für menu werden verarbeitet ...
libatk-wrapper-java (0.30.4-3) wird eingerichtet ...
libatk-wrapper-java-jni:i386 (0.30.4-3) wird eingerichtet ...
libdb5.1-java-jni:i386 (5.1.29-5) wird eingerichtet ...
fonts-opensymbol (2:102.2+LibO3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libcmis-0.2-0 (0.1.0-1+b1) wird eingerichtet ...
libexttextcat-data (3.2.0-2) wird eingerichtet ...
libexttextcat0 (3.2.0-2) wird eingerichtet ...
libgraphite2-2.0.0 (1.1.3-1) wird eingerichtet ...
libhyphen0 (2.8.3-2) wird eingerichtet ...
libmythes-1.2-0 (2:1.2.2-1) wird eingerichtet ...
libneon27-gnutls (0.29.6-3) wird eingerichtet ...
libnss3-1d:i386 (2:3.14.3-1) wird eingerichtet ...
uno-libs3 (3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libstlport4.6ldbl (4.6.2-7) wird eingerichtet ...
ure (3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
ttf-dejavu-extra (2.33-3) wird eingerichtet ...
ttf-dejavu (2.33-3) wird eingerichtet ...
java-common (0.47) wird eingerichtet ...
tzdata-java (2013c-0wheezy1) wird eingerichtet ...
libxml-commons-resolver1.1-java (1.2-7) wird eingerichtet ...
libxml-commons-external-java (1.4.01-2) wird eingerichtet ...
libxerces2-java (2.11.0-6) wird eingerichtet ...
fonts-sil-gentium (20081126:1.02-12) wird eingerichtet ...
fonts-sil-gentium-basic (1.1-5) wird eingerichtet ...
libapache-pom-java (10-2) wird eingerichtet ...
libcommons-parent-java (22-2) wird eingerichtet ...
libcommons-logging-java (1.1.1-9) wird eingerichtet ...
libcommons-beanutils-java (1.8.3-3) wird eingerichtet ...
libcommons-collections3-java (3.2.1-5) wird eingerichtet ...
libxz-java (1.0-2) wird eingerichtet ...
libcommons-compress-java (1.4.1-2) wird eingerichtet ...
libcommons-digester-java (1.8.1-3) wird eingerichtet ...
libdb-je-java (3.3.98-1) wird eingerichtet ...
libdb5.1-java (5.1.29-5) wird eingerichtet ...
libservlet2.5-java (6.0.35-6+deb7u1) wird eingerichtet ...
libhsqldb-java (1.8.0.10+dfsg-0+deb7u1) wird eingerichtet ...
libicu4j-java (4.2.1.1-1) wird eingerichtet ...
libjaxp1.3-java (1.3.05-2) wird eingerichtet ...
libjline-java (1.0-2) wird eingerichtet ...
libjtidy-java (7+svn20110807-4) wird eingerichtet ...
liblucene2-java (2.9.4+ds1-4) wird eingerichtet ...
update-alternatives: /usr/lib/liblucene2-java/lucli wird verwendet, um /usr/bin/lucli (lucli) im Auto-Modus bereitzustellen
libregexp-java (1.5-3) wird eingerichtet ...
libvisio-0.0-0 (0.0.17-1) wird eingerichtet ...
libxalan2-java (2.7.1-7) wird eingerichtet ...
ttf-sil-gentium-basic (1.1-5) wird eingerichtet ...
fonts-stix (1.1.0-1) wird eingerichtet ...
icedtea-netx-common (1.4-3~deb7u1) wird eingerichtet ...
libdb-java (5.1.6) wird eingerichtet ...
xfonts-mathml (6) wird eingerichtet ...
openjdk-6-jre-lib (6b27-1.12.6-1~deb7u1) wird eingerichtet ...
openjdk-6-jre-headless:i386 (6b27-1.12.6-1~deb7u1) wird eingerichtet ...
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/java wird verwendet, um /usr/bin/java (java) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/keytool wird verwendet, um /usr/bin/keytool (keytool) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/pack200 wird verwendet, um /usr/bin/pack200 (pack200) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/rmid wird verwendet, um /usr/bin/rmid (rmid) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/rmiregistry wird verwendet, um /usr/bin/rmiregistry (rmiregistry) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/unpack200 wird verwendet, um /usr/bin/unpack200 (unpack200) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/orbd wird verwendet, um /usr/bin/orbd (orbd) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/servertool wird verwendet, um /usr/bin/servertool (servertool) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/tnameserv wird verwendet, um /usr/bin/tnameserv (tnameserv) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/lib/jexec wird verwendet, um /usr/bin/jexec (jexec) im Auto-Modus bereitzustellen
default-jre-headless (1:1.6-47) wird eingerichtet ...
ant (1.8.2-4) wird eingerichtet ...
ant-optional (1.8.2-4) wird eingerichtet ...
openjdk-6-jre:i386 (6b27-1.12.6-1~deb7u1) wird eingerichtet ...
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/policytool wird verwendet, um /usr/bin/policytool (policytool) im Auto-Modus bereitzustellen
default-jre (1:1.6-47) wird eingerichtet ...
icedtea-6-jre-cacao:i386 (6b27-1.12.6-1~deb7u1) wird eingerichtet ...
icedtea-6-jre-jamvm:i386 (6b27-1.12.6-1~deb7u1) wird eingerichtet ...
icedtea-netx:i386 (1.4-3~deb7u1) wird eingerichtet ...
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/javaws wird verwendet, um /usr/bin/javaws (javaws) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-6-openjdk-i386/jre/bin/itweb-settings wird verwendet, um /usr/bin/itweb-settings (itweb-settings) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-7-openjdk-i386/jre/bin/javaws wird verwendet, um /usr/bin/javaws (javaws) im Auto-Modus bereitzustellen
update-alternatives: /usr/lib/jvm/java-7-openjdk-i386/jre/bin/itweb-settings wird verwendet, um /usr/bin/itweb-settings (itweb-settings) im Auto-Modus bereitzustellen
libreoffice-core (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-style-galaxy (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
ca-certificates-java (20121112+nmu2) wird eingerichtet ...
Adding debian:Buypass_Class_3_Root_CA.pem
Adding debian:RSA_Root_Certificate_1.pem
Adding debian:Starfield_Class_2_CA.pem
Adding debian:TC_TrustCenter_Universal_CA_I.pem
Adding debian:ssl-cert-snakeoil.pem
Adding debian:Visa_eCommerce_Root.pem
Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_-_G2.pem
Adding debian:Verisign_Class_1_Public_Primary_Certification_Authority_-_G2.pem
Adding debian:SwissSign_Gold_CA_-_G2.pem
Adding debian:spi-ca-2003.pem
Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_-_G3.pem
Adding debian:Digital_Signature_Trust_Co._Global_CA_1.pem
Adding debian:Equifax_Secure_CA.pem
Adding debian:AC_Raíz_Certicámara_S.A..pem
Adding debian:GeoTrust_Universal_CA_2.pem
Adding debian:AddTrust_Low-Value_Services_Root.pem
Adding debian:ACEDICOM_Root.pem
Adding debian:Thawte_Premium_Server_CA.pem
Adding debian:Verisign_Class_1_Public_Primary_Certification_Authority.pem
Adding debian:Certplus_Class_2_Primary_CA.pem
Adding debian:Equifax_Secure_eBusiness_CA_1.pem
Adding debian:Starfield_Services_Root_Certificate_Authority_-_G2.pem
Adding debian:Entrust.net_Secure_Server_CA.pem
Adding debian:Buypass_Class_2_CA_1.pem
Adding debian:CNNIC_ROOT.pem
Adding debian:DigiCert_Global_Root_CA.pem
Adding debian:NetLock_Notary_=Class_A=_Root.pem
Adding debian:AffirmTrust_Commercial.pem
Adding debian:Certinomis_-_Autorité_Racine.pem
Adding debian:EBG_Elektronik_Sertifika_Hizmet_Sağlayıcısı.pem
Adding debian:GeoTrust_Global_CA.pem
Adding debian:Equifax_Secure_Global_eBusiness_CA.pem
Adding debian:GeoTrust_Primary_Certification_Authority.pem
Adding debian:Sonera_Class_2_Root_CA.pem
Adding debian:COMODO_Certification_Authority.pem
Adding debian:ComSign_Secured_CA.pem
Adding debian:America_Online_Root_Certification_Authority_2.pem
Adding debian:VeriSign_Universal_Root_Certification_Authority.pem
Adding debian:Chambers_of_Commerce_Root_-_2008.pem
Adding debian:ca.pem
Adding debian:Digital_Signature_Trust_Co._Global_CA_3.pem
Adding debian:AddTrust_External_Root.pem
Adding debian:A-Trust-nQual-03.pem
Adding debian:ComSign_CA.pem
Adding debian:OISTE_WISeKey_Global_Root_GA_CA.pem
Adding debian:TURKTRUST_Certificate_Services_Provider_Root_2.pem
Adding debian:Certum_Root_CA.pem
Adding debian:EC-ACC.pem
Adding debian:Staat_der_Nederlanden_Root_CA.pem
Adding debian:Comodo_Trusted_Services_root.pem
Adding debian:StartCom_Certification_Authority_G2.pem
Adding debian:Firmaprofesional_Root_CA.pem
Adding debian:GlobalSign_Root_CA_-_R2.pem
Adding debian:Root_CA_Generalitat_Valenciana.pem
Adding debian:Verisign_Class_1_Public_Primary_Certification_Authority_-_G3.pem
Adding debian:Microsec_e-Szigno_Root_CA_2009.pem
Adding debian:EE_Certification_Centre_Root_CA.pem
Adding debian:WellsSecure_Public_Root_Certificate_Authority.pem
Adding debian:GeoTrust_Universal_CA.pem
Adding debian:Certigna.pem
Adding debian:Hongkong_Post_Root_CA_1.pem
Adding debian:TC_TrustCenter_Universal_CA_III.pem
Adding debian:Comodo_Secure_Services_root.pem
Adding debian:NetLock_Business_=Class_B=_Root.pem
Adding debian:DST_ACES_CA_X6.pem
Adding debian:AddTrust_Qualified_Certificates_Root.pem
Adding debian:TC_TrustCenter_Class_2_CA_II.pem
Adding debian:T-TeleSec_GlobalRoot_Class_3.pem
Adding debian:Network_Solutions_Certificate_Authority.pem
Adding debian:DST_Root_CA_X3.pem
Adding debian:GlobalSign_Root_CA.pem
Adding debian:CA_Disig.pem
Adding debian:ApplicationCA_-_Japanese_Government.pem
Adding debian:AddTrust_Public_Services_Root.pem
Adding debian:UTN_USERFirst_Hardware_Root_CA.pem
Adding debian:IGC_A.pem
Adding debian:cacert.org.pem
Adding debian:QuoVadis_Root_CA_3.pem
Adding debian:Baltimore_CyberTrust_Root.pem
Adding debian:Entrust_Root_Certification_Authority.pem
Adding debian:Go_Daddy_Root_Certificate_Authority_-_G2.pem
Adding debian:Cybertrust_Global_Root.pem
Adding debian:Wells_Fargo_Root_CA.pem
Adding debian:Global_Chambersign_Root_-_2008.pem
Adding debian:Autoridad_de_Certificacion_Firmaprofesional_CIF_A62634068.pem
Adding debian:Thawte_Server_CA.pem
Adding debian:NetLock_Qualified_=Class_QA=_Root.pem
Adding debian:ValiCert_Class_1_VA.pem
Adding debian:Microsec_e-Szigno_Root_CA.pem
Adding debian:Verisign_Class_4_Public_Primary_Certification_Authority_-_G3.pem
Adding debian:AffirmTrust_Networking.pem
Adding debian:TWCA_Root_Certification_Authority.pem
Adding debian:Izenpe.com.pem
Adding debian:Verisign_Class_2_Public_Primary_Certification_Authority_-_G3.pem
Adding debian:Starfield_Root_Certificate_Authority_-_G2.pem
Adding debian:SwissSign_Silver_CA_-_G2.pem
Adding debian:AffirmTrust_Premium.pem
Adding debian:Sonera_Class_1_Root_CA.pem
Adding debian:spi-cacert-2008.pem
Adding debian:ePKI_Root_Certification_Authority.pem
Adding debian:TDC_OCES_Root_CA.pem
Adding debian:QuoVadis_Root_CA.pem
Adding debian:America_Online_Root_Certification_Authority_1.pem
Adding debian:DigiCert_High_Assurance_EV_Root_CA.pem
Adding debian:Security_Communication_Root_CA.pem
Adding debian:Secure_Global_CA.pem
Adding debian:SwissSign_Platinum_CA_-_G2.pem
Adding debian:QuoVadis_Root_CA_2.pem
Adding debian:Deutsche_Telekom_Root_CA_2.pem
Adding debian:Juur-SK.pem
Adding debian:RSA_Security_2048_v3.pem
Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G5.pem
Adding debian:Certum_Trusted_Network_CA.pem
Adding debian:GeoTrust_Primary_Certification_Authority_-_G3.pem
Adding debian:thawte_Primary_Root_CA_-_G3.pem
Adding debian:ValiCert_Class_2_VA.pem
Adding debian:UTN_DATACorp_SGC_Root_CA.pem
Adding debian:TC_TrustCenter_Class_3_CA_II.pem
Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G4.pem
Adding debian:Go_Daddy_Class_2_CA.pem
Adding debian:thawte_Primary_Root_CA.pem
Adding debian:certSIGN_ROOT_CA.pem
Adding debian:SecureSign_RootCA11.pem
Adding debian:Verisign_Class_2_Public_Primary_Certification_Authority_-_G2.pem
Adding debian:Security_Communication_RootCA2.pem
Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority.pem
Adding debian:Actalis_Authentication_Root_CA.pem
Adding debian:Trustis_FPS_Root_CA.pem
Adding debian:Staat_der_Nederlanden_Root_CA_-_G2.pem
Adding debian:Entrust.net_Premium_2048_Secure_Server_CA.pem
Adding debian:Camerfirma_Global_Chambersign_Root.pem
Adding debian:StartCom_Certification_Authority.pem
Adding debian:Swisscom_Root_CA_1.pem
Adding debian:TÜBİTAK_UEKAE_Kök_Sertifika_Hizmet_Sağlayıcısı_-_Sürüm_3.pem
Adding debian:Camerfirma_Chambers_of_Commerce_Root.pem
Adding debian:AffirmTrust_Premium_ECC.pem
Adding debian:S-TRUST_Authentication_and_Encryption_Root_CA_2005_PN.pem
Adding debian:Taiwan_GRCA.pem
Adding debian:XRamp_Global_CA_Root.pem
Adding debian:NetLock_Arany_=Class_Gold=_Főtanúsítvány.pem
Adding debian:TURKTRUST_Certificate_Services_Provider_Root_1.pem
Adding debian:E-Guven_Kok_Elektronik_Sertifika_Hizmet_Saglayicisi.pem
Adding debian:Buypass_Class_2_Root_CA.pem
Adding debian:DigiCert_Assured_ID_Root_CA.pem
Adding debian:NetLock_Express_=Class_C=_Root.pem
Adding debian:UTN_USERFirst_Email_Root_CA.pem
Adding debian:Security_Communication_EV_RootCA1.pem
Adding debian:GlobalSign_Root_CA_-_R3.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2011.pem
Adding debian:TDC_Internet_Root_CA.pem
Adding debian:Comodo_AAA_Services_root.pem
Adding debian:GTE_CyberTrust_Global_Root.pem
Adding debian:GeoTrust_Primary_Certification_Authority_-_G2.pem
Adding debian:SecureTrust_CA.pem
Adding debian:thawte_Primary_Root_CA_-_G2.pem
Adding debian:COMODO_ECC_Certification_Authority.pem
Adding debian:GeoTrust_Global_CA_2.pem
Adding debian:Equifax_Secure_eBusiness_CA_2.pem
Adding debian:Buypass_Class_3_CA_1.pem
done.
libreoffice-base-core (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-writer (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-calc (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-draw (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-impress (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-math (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
python-uno (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-emailmerge (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-gtk (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-style-tango (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-common (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
Trigger für libreoffice-common werden verarbeitet ...
libreoffice-filter-binfilter (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-java-common (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-base (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-report-builder-bin (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice-filter-mobiledev (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
libreoffice (1:3.5.4+dfsg2-0+deb7u2) wird eingerichtet ...
cb-meta-libreoffice (0.06) wird eingerichtet ...
Trigger für ca-certificates werden verarbeitet ...
Updating certificates in /etc/ssl/certs... 0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d....
done.
done.
Trigger für menu werden verarbeitet ...

I found some error messages in the terminal output:

Trigger für shared-mime-info werden verarbeitet ...
/usr/share/mime/packages/freedesktop.org.xml:1: parser error : Document is empty

^
/usr/share/mime/packages/freedesktop.org.xml:1: parser error : Start tag expected, '<' not found

^
Failed to parse '/usr/share/mime/packages/freedesktop.org.xml'

Last edited by saneks (2013-08-18 14:01:44)


eee701 user & other lap/desktops

Offline

#7 2013-08-18 17:31:05

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

Re: cb-welcome/LO broke my icons and MIME types

so I went to '/usr/share/mime/packages/freedesktop.org.xml, which was empty, and copied over the content of my other crunchbang install. rebooted, did not help, same error messages as top post..

where else is stored which datafiles do what? I googled a bit and found this stuff is called MIME-type

- pdf cannot be opened in evince
- mp3 is only opened when I open it with command vlc, but not connected automatically. (it works once I assigned vlc to always use - with mp3 - but I surely wont do this for every file type in world, also like in case of evince, it doesnt even work this way with pdfs)
- even if assigned, no icons are used for identified file-types in thunar..
- some icons for running programs in tint2 work, some not. the right side is the same mess as in above screenshot.

basically the computer forgot how to compute any file type..
I dont know what in the world messed this up, but it is a major mess

Last edited by saneks (2013-08-18 17:47:52)


eee701 user & other lap/desktops

Offline

#8 2013-08-18 19:45:16

pvsage
Internal Affairs
From: North Carolina
Registered: 2009-10-18
Posts: 13,970

Re: cb-welcome/LO broke my icons and MIME types

I'm at a complete loss here; I have no idea what questions to ask here to get at the right answers.  Can anyone help?  Please?

Offline

#9 2013-08-18 21:07:41

VDP76
#! Bean Roaster
Registered: 2012-04-12
Posts: 840

Re: cb-welcome/LO broke my icons and MIME types

wow, what a mess happening there...

the cb-welcome script runs apt-get dist-upgrade. So, what happens if you re-install, quit the cb-welcome, open a terminal, run

sudo apt-get update && sudo apt-get upgrade

and reboot!?

it is a bit of a shot in the dark but this might pull in less packages...


#!#!#! Forum etiquette #!#!#!
Are you a new member!? Have you introduced yourself?!
CLI basics | LVM | smxi | chrooting | multiarch

Offline

#10 2013-08-18 22:13:13

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

Re: cb-welcome/LO broke my icons and MIME types

jesus, that might be the solution:  dist-upgrade  yikes   
..ofcourse. but why?  I ran that script a dozen times without any problems.. but I wonder why it breaks now, I installed Waldorf at least 5 times on different machines and always ran that script after install..

but then again, this might happen to every new user running this script these days..? neutral - maybe someone could try to reproduce it in a VM?

will reinstall tomorrow , unless someone wants that install for the Museum of Maximum Borkage smile

thanks for opening my eyes.. will try again install libre office with cb-welcome tomorrow and tell you how it turns out..

here's a my favourite unusable application of today:
PjuWNJu.png

Last edited by saneks (2013-08-18 22:25:07)


eee701 user & other lap/desktops

Offline

#11 2013-08-19 11:46:59

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

Re: cb-welcome/LO broke my icons and MIME types

good morning everybody.. so I reinstalled (luckily I got seperate /home)
did update & upgrade, then ran cb-welcome once again, said no to dist-upgrade..

and installing libre office once again destroyed all filetype information....

have a nice day everybody, I am off for another reinstall  {)


eee701 user & other lap/desktops

Offline

#12 2013-08-19 11:57:02

VDP76
#! Bean Roaster
Registered: 2012-04-12
Posts: 840

Re: cb-welcome/LO broke my icons and MIME types

That's how you start a good day!  ]:D
So is it libreoffice to blame!? maybe it is worth to try libreoffice 4 from wheezy-backports or jessie...

edit: nice scrot for the unusable application of the day...

Last edited by VDP76 (2013-08-19 11:58:17)


#!#!#! Forum etiquette #!#!#!
Are you a new member!? Have you introduced yourself?!
CLI basics | LVM | smxi | chrooting | multiarch

Offline

#13 2013-08-19 13:27:03

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

Re: cb-welcome/LO broke my icons and MIME types

yes, thanks.. the day started excellent. I can now do a #! install blindfolded and with only two fingers of my left hand.
for now I will just install printing support from the OB menu and leave cb-welcome alone.. have to get some stuff down eventually. wink

maybe will try to install LO someday when I need it, but for now I think 5 installs are enough for two days... will stick with abiword on that machine. maybe the LO issues will be resolved in the meantime.

thanks for your kind help everybody.


eee701 user & other lap/desktops

Offline

#14 2013-08-20 07:24:17

ohnonot
...again
Registered: 2012-05-22
Posts: 2,205

Re: cb-welcome/LO broke my icons and MIME types

since everybody is shooting in the dark here, i can just add to the general noise:
i recently had a similar problem after an update on archlinux. libreoffice didn't come into it, but the screenshots looked very similar; it turned out to be some version conflicts with libpng and/or libsvg... i think reinstalling these libs solved it.

Offline

#15 2013-08-20 10:43:40

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

Re: cb-welcome/LO broke my icons and MIME types

^ that might have worked if it was only an icon issue, but on that install every file association was taken from the system. computer was "blind" and did not know anymore what to do with any filetype. be it executable, pdf, mp3, mp4, office documents, images, text files etc etc -

I should probably change the thread title. but I dont really know what exactly happened.
but there were lots of empty files in usr/share/mime -

Since I reinstalled to have a working system, I cannot examine anything concerning that problem anymore. but feel free to try to reproduce it..

Last edited by saneks (2013-08-20 10:49:05)


eee701 user & other lap/desktops

Offline

#16 2013-08-20 21:48:05

chillicampari
Pinball Wizard
Registered: 2009-10-09
Posts: 2,728

Re: cb-welcome/LO broke my icons and MIME types

saneks wrote:

...
but then again, this might happen to every new user running this script these days..? neutral - maybe someone could try to reproduce it in a VM?
...

I'll try to recreate it in a VM. I don't know it matters but which architecture iso are you using? I'm grabbing them all anyway to seed but I figure I'd want to try with the same one.

If I get the similar results I'll try ohnonot's suggestion to see what happens.


Edit- it might be a couple of days before I can actually try it. For whatever reason torrenting is slooooowwwww right now here and I might be out of the house tomorrow or the next day.

Last edited by chillicampari (2013-08-21 03:00:16)

Offline

#17 2013-08-21 22:58:57

chillicampari
Pinball Wizard
Registered: 2009-10-09
Posts: 2,728

Re: cb-welcome/LO broke my icons and MIME types

Bumping with a question- I'm not exactly sure if this is the same issue but I had three successful installs (one for each iso) following the same path as described in post #1 with cb-welcome/dist-upgrade so I went back through them again and managed to bork it all up good** on the second round with the i486.iso.

@saneks, were you offered to replace /etc/issue.distrib and if so which option did you choose?

Setting up base-files (7.1wheezy1) ...
Installing new version of config file /etc/debian_version ...

Configuration file `/etc/issue.distrib'
 ==> Deleted (by you or by a script) since installation.
 ==> Package distributor has shipped an updated version.
   What would you like to do about it ?  Your options are:
    Y or I  : install the package maintainer's version
    N or O  : keep your currently-installed version
      D     : show the differences between the versions
      Z     : start a shell to examine the situation
The default action is to keep your current version.
*** issue.distrib (Y/I/N/O/D/Z) [default=N] ?     

** Broken user desktop, though the fallback vanilla desktop was accessible via root in recovery mode.

Last edited by chillicampari (2013-08-22 01:48:46)

Offline

#18 2013-08-22 03:46:35

machinebacon
#! unstable
From: China
Registered: 2009-07-02
Posts: 6,826
Website

Re: cb-welcome/LO broke my icons and MIME types

@c-campari: the issue.* files only contain the name of the distro (similar to lsb-release and os-release) -- I would always go for the maintainer's version there, to ensure a coherent scheme. Especially in GRUB configuarion and update/upgrade situations these files are used as marker for the specific distro.

@MIME
cat .local/share/applications/mimeapps.list
should contain at least a set of standards, as well as /usr/share/applications/mimeinfo.cache. Another exhaustive list is in /etc/mime.types  - should this file be missing, Houston has a problem.

the pixbuf error can be fixed by installing gtk2-engines-pixbuf.

Edit: fixed the file name, thanks wink

Last edited by machinebacon (2013-08-23 06:18:39)


Sweaty lads picking up the soap | I love the new "Ignore user" button

Offline

#19 2013-08-22 04:48:04

shem
#! Member
From: Universe 6.62606957(29)×10−34
Registered: 2012-05-16
Posts: 78

Re: cb-welcome/LO broke my icons and MIME types

machinebacon wrote:

@MIME
cat .local/share/applications/mimeapps.list
should contain at least a set of standards, as well as /usr/share/applications/mimeinfo.cache. Another exhaustive list is in /etc/mime/list - should this file be missing, Houston has a problem.

Are you certain about the last one? It isn't present here, but I do have /etc/mime.types (and the first 2).

Offline

#20 2013-08-22 04:51:30

chillicampari
Pinball Wizard
Registered: 2009-10-09
Posts: 2,728

Re: cb-welcome/LO broke my icons and MIME types

@mb, agreed, here's where it got weird on the problematic test install though. ...(snip)

EDIT-

I removed the post I had here originally since I couldn't recreate that exact issue (or possibly non-issue) I ran into while trying to duplicate Sanek's issue (confused yet? I am :-D)

Anyway- I saved the text out for reference as I might start a new thread about it later.

@saneks- I couldn't duplicate the icons/mime-type mangling you're running into using a VM. If a had a spare empty drive I'd try a bare-metal install to try it that way but I don't right now.

Maybe someone else can give this a shot to see if they can find it?

Last edited by chillicampari (2013-08-22 22:41:48)

Offline

#21 2013-08-23 21:15:18

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

Re: cb-welcome/LO broke my icons and MIME types

much activity here. thanks. sorry I cant help out so much, because I reinstalled and removed the mess..

just to let you know: I used the latest non-PAE version for old computers.  install was fine and usable, MD5 was ok, the trouble started when starting cb-welcome and during the Libre Office install.  since I did this 4 or 5 times, I certainly know what I could rule out last time I tried, I only installed printing support and LO. when LO install was going, at some point icons were vanishing and I had the mess I had.

@chillicampari: you asked this:
" saneks, were you offered to replace /etc/issue.distrib and if so which option did you choose? "

I think this is not source of the problem. there were 3 questions during upgrade. one time I accepted everything, the other time denied everything. Same result.

Last edited by saneks (2013-08-23 21:24:17)


eee701 user & other lap/desktops

Offline

#22 2013-08-23 22:48:14

chillicampari
Pinball Wizard
Registered: 2009-10-09
Posts: 2,728

Re: cb-welcome/LO broke my icons and MIME types

Thanks saneks! I actually meant to retract the question after it started looking like I ran into a different (and probably just cosmetic) issue in my tests but since you got the same results either way should rule that out for certain.

Last edited by chillicampari (2013-08-23 22:49:14)

Offline

#23 2013-08-27 18:45:37

saneks
#! Die Hard
Registered: 2009-10-01
Posts: 1,020

Re: cb-welcome/LO broke my icons and MIME types

since I just answered to a similar question in another thread and pointed to this one..

I today used said computer with my latest install again (it is without Libreoffice, but ran cb-welcome for package update and install  printing support. all package update and upgrade in terminal some days after after that).

just saw today that obconf won't start on this install either. but no other issues so far.

will post the error message obconf gave me tomorrow.

Last edited by saneks (2013-08-27 18:53:18)


eee701 user & other lap/desktops

Offline

#24 2014-05-05 13:43:19

thobou
New Member
Registered: 2013-04-03
Posts: 4

Re: cb-welcome/LO broke my icons and MIME types

I've just had a similar problem after a dist-upgrade, only affecting images mime-type though.
No icons, tint2 not starting, same errors, no wallpapers (nitrogen), impossible to open image files (except with feh or a web browser)...

After trying many, many, many things, i finnaly executed:
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/gdk-pixbuf-query-loaders in a terminal
and pasted the result in the /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache file with my favorite text editor.

There is probably a nicer 'one-command-line' way to do it, but the following command did not work:

gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache

My problem is solved,  Happy Days!  I hope it will help to solve yours.


Open-Source--Open-Minded

Offline

Board footer

Powered by FluxBB

Copyright © 2012 CrunchBang Linux.
Proudly powered by Debian. Hosted by Linode.
Debian is a registered trademark of Software in the Public Interest, Inc.
Server: acrobat

Debian Logo